<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','id');
 
/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Isian Teks');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Isian Angka');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Isian Angka di Komentar');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Isian Alamat URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Isian Tanggal');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Isian Tanggal dan Jam');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Isian Berkas');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Lampiran');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Area Teks');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Area Teks dengan WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Daftar tarik-turun');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Daftar tarik-turun dengan beberapa pilihan');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Kotak Centang');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Tombol Radio');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Rumus MySQL');
define('TEXT_FIELDTYPE_USERS_TITLE','Pengguna');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Kelompok Pengguna');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entitas');
define('TEXT_FIELDTYPE_ACTION_TITLE','Aksi');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Dibuat tanggal');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Dibuat oleh');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Status Pengguna');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Akses Kelompok');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Nama Awal');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Nama Akhir');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','SurEl Pengguna');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Foto');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Bahasa');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Nama Pengguna');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Kata Sandi');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Kulit');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Capaian');
 
define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Isian teks sederhana.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Hanya untuk angka.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Hanya untuk ditampilkan di komentar saja. Nilainya adalah jumlah angka yang dimasukkan dalam komentar.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Isian alamat URLs. Isinya akan diubah ke URL.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Kalender akan ditampilkan pada kolom ini.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Kalender & Waktu akan ditampilkan pada kolom ini.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Untuk mengunggah berkas tunggal.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Mengijinkan mengunggah banyak berkas.');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Area teks sederhana.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','Penyunting WYSIWYG akan ditambahkan pada bidang ini.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Daftar tarik-turun dengan pilihan yang dapat ditentukan dengan mengklik padanya setelah dibuat.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Daftar tarik-turun dengan pencarian langsung dan kemampuan memilih beberapa nilai.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Daftar kotak centang dengan pilihan yang dapat ditentukan dengan mengklik padanya setelah dibuat.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Tombol radio dengan pilihan yang dapat ditentukan dengan mengklik padanya setelah dibuat.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Nilainya akan dihitung dengan rumus yang dimasukkan di bawah ini.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Bidang khusus yang memungkinkan penetapan pengguna ke bagian yang menata akses pengguna.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Bidang khusus yang memungkinkan penetapan kelompok pengguna ke bagian yang akan menata akses pengguna.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Bidang khusus yang mentautkan butir-butir dari entitas yang ada.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Biarkan kosong dan kata sandi akan dibuat secara otomatis.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Secara otomatis membuat daftar dari 1 hingga 100');
 
define('TEXT_BUTTON_LOGIN','Masuk');
define('TEXT_BUTTON_SAVE','Simpan');
define('TEXT_BUTTON_CLOSE','Tutup');
define('TEXT_BUTTON_EDIT','Sunting');
define('TEXT_BUTTON_DELETE','Hapus');
define('TEXT_BUTTON_CHANGE','Mengubah');
define('TEXT_BUTTON_ADD_FORM_TAB','Tambah Tab Formulir');
define('TEXT_BUTTON_SORT_FORM_TAB','Urutkan Tabs Formulir');
define('TEXT_BUTTON_PREVIEW_FORM','Pratinjau Formulir');
define('TEXT_BUTTON_ADD_NEW_FIELD','Tambah Bidang Baru');
define('TEXT_BUTTON_ADD_NEW_VALUE','Tambah Nilai Baru');
define('TEXT_BUTTON_RESTORE_PASSWORD','Pulihkan Kata Sandi');
define('TEXT_BUTTON_SEARCH','Cari');
define('TEXT_BUTTON_CREATE_BACKUP','Membuat Cadangan');
define('TEXT_BUTTON_DOWNLOAD','Unduh');
define('TEXT_BUTTON_RESTORE','Pulihkan');
define('TEXT_BUTTON_ADD_COMMENT','Tambah Komentar');
define('TEXT_BUTTON_ADD_NEW_REPORT','Tambah Laporan');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Saringan');
define('TEXT_BUTTON_CONFIGURE_SORTING','Pengurutan');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Tambah Saringan');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Tambah Sub Nilai');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Hapus Semua Saringan');
define('TEXT_BUTTON_REMOVE_FILTER','Hapus Saringan');
define('TEXT_BUTTON_CONTINUE','Lanjut');
define('TEXT_BUTTON_IMPORT','Impor');
define('TEXT_BUTTON_BIND','Kaitkan');
define('TEXT_BUTTON_CREATE','Membuat');
 
define('TEXT_ERROR','Kesalahan:');
define('TEXT_ERROR_GENERAL','Beberapa bidang diperlukan, seperti yang telah disorot diatas.');
define('TEXT_ERROR_REQUIRED','Bidang ini diperlukan!');
define('TEXT_ERROR_FILE_EXTENSION','Jenis berkas ini tidak diperbolehkan.');
define('TEXT_ERROR_REQUIRED_NUMBER','Mohon masukkan angka yang benar.');
define('TEXT_ERROR_USEREMAL_EXIST','SurEl telah digunakan pengguna lain!');
define('TEXT_ERROR_USERNAME_EXIST','Nama Pengguna telah ada!');
define('TEXT_ERROR_USEREMAL_EMPTY','SurEl pengguna tidak boleh kosong');
define('TEXT_ERROR_USERNAME_EMPTY','Nama Pengguna tidak boleh kosong');
define('TEXT_ERROR_FORMULA_CALCULATION','Entitas "%s". Bidang "%s" [%s]. Kesalahan dari penghitungan rumus "%s".');
define('TEXT_ERROR_USER_DELETE','Anda tidak dapat menghapus diri sendiri');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Konfirmasi kata sandi harus cocok dengan kata sandi-nya.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Kata sandi harus berisi setidaknya ' . CFG_PASSWORD_MIN_LENGTH . ' karakter.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Akses kelompok pengguna bawaan untuk LDAP tidak disiapkan. ');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Tidak dapat menghapus butir ini, karena  ada sub butir-butir dalam entitas: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Tidak dapat menghapus kelompok ini, karena ada %s anggota dalam kelompok ini');
 
define('TEXT_MENU_DASHBOARD','Dasbor');
define('TEXT_MENU_LOGIN','Masuk');
define('TEXT_MENU_LDAP_LOGIN','LDAP Login');
define('TEXT_MENU_CONFIGURATION','Pengaturan');
define('TEXT_MENU_COMMON_SETTINGS','Pengaturan Umum');
define('TEXT_MENU_APPLICATION','Aplikasi');
define('TEXT_MENU_EMAIL_OPTIONS','SurEl');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Halaman Masuk');
define('TEXT_MENU_APPLICATION_STRUCTURE','Susunan Aplikasi');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Akses Kelompok');
define('TEXT_MENU_TOOLS','Alat');
define('TEXT_MENU_PLUGINS','Plugins');
define('TEXT_MENU_BACKUP','Cadangan Basisdata');
define('TEXT_MENU_SERVER_INFO','Informasi Server');
define('TEXT_MENU_SUPPORT','Dukungan');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Hubungi Kami');
define('TEXT_MENU_EXTENDED_VERSION','Versi Lanjutan');
define('TEXT_MENU_ENTITIES_LIST','Daftar Entitas');
define('TEXT_MENU_IMPORT_DATA','Impor Data');
define('TEXT_MENU_CHECK_VERSION','Memeriksa Versi');
define('TEXT_MENU_EXTENSION','Ektensi');
 
define('TEXT_HEADING_LDAP','Penataan LDAP');
define('TEXT_LDAP_USE','Menggunakan Login LDAP');
define('TEXT_LDAP_SERVER_NAME','Nama Server LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Bila menggunakan LDAP, ini adalah nama host atau alamat IP dari Server LDAP. Atau dapat ditentukan dengan URL seperti ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','Port server LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','Secara opsional, anda dapat menentukan port yang digunakan di server LDAP (default 389).');
define('TEXT_LDAP_BASE_DN','LDAP base dn');
define('TEXT_LDAP_BASE_DN_NOTES','Ini adalah nama yang dibedakan, menunjukkan informasi pengguna, contoh : o=My Company,c=US.');
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Ini adalah kunci untuk mencari identitas login yang diberikan, contoh: uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER','Saringan pengguna LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','Secara Opsional anda dapat membatasi obyek yang dicari dengan saringan tambahan.<br>For example objectClass=posixGroup would result in the use of (&(uid=$username)(objectClass=posixGroup))<br>Group membership verification filter: (memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Lambang SurEl LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Sesuaikan dengan nama masukan E-Mail pengguna (jika ada) untuk secara otomatis mengatur alamat e-mail untuk pengguna baru.<br>Email pengguna diperlukan untuk qdPM dan jika tidak ada qdPM, secara otomatis menetapkan email seperti username@localhost.com');
define('TEXT_LDAP_USER_DN','Pengguna LDAP dn');
define('TEXT_LDAP_USER_DN_NOTES','Biarkan kosong bila menggunakan anonim. Jika diisi untuk keperluan khusus yang ditentukan pada upaya login untuk menemukan pengguna yang benar, mis. uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD','Kata Sandi LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','Biarkan kosong bila menggunakan anonim. Jika tidak, isilah kata sandi untuk pengguna di atas. <br><b>Peringatan:</b> Kata sandi ini akan disimpan sebagai teks biasa dalam basisdata yang dapat dilihat oleh semua orang yang dapat mengakses basisdata anda atau melihat halaman penataan ini.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP tidak aktif');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','Ektensi PHP LDAP tidak tersedia. Periksa konfigurasi server.');
define('TEXT_LDAP_ERROR_CONNECTION','Tidak dapat menghubungi ke Server LDAP.');
define('TEXT_LDAP_ERROR_BINDING','Sambungan ke server LDAP gagal, dengan pengguna/kata sandi yang ditentukan.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Anda telah menentukan kata sandi yang salah. Silakan periksa kata sandi anda dan coba lagi.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Anda telah menentukan nama pengguna yang salah. Silakan periksa nama pengguna anda dan coba lagi.');
 
define('TEXT_HEADING_EMAIL_OPTIONS','Opsi SurEl');
define('TEXT_EMAIL_USE_NOTIFICATION','Gunakan pemberitahuan e-mail');
define('TEXT_EMAIL_SUBJECT_LABEL','Label Subjek SurEl');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Jumlah komentar sebelumnya di e-mail');
define('TEXT_EMAIL_COPY_SENDER','Salin Pengirim?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Kirim semua e-mail dari Alamat SurEl Departemen Dukungan');
define('TEXT_EMAIL_ADDRESS_FROM','Asal alamat e-mail');
define('TEXT_EMAIL_NAME_FROM','Nama asal');
define('TEXT_EMAIL_USE_SMTP','Menggunakan SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP Server');
define('TEXT_EMAIL_SMTP_PORT','SMTP Port');
define('TEXT_EMAIL_SMTP_ENCRYPTION','Enkripsi SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP Login');
define('TEXT_EMAIL_SMTP_PASSWORD','Kata sandi SMTP');
define('TEXT_EMAIL_SMTP_CONFIGURATION','Penataan SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','SurEl Pendaftaran Pengguna');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','SurEl Pendaftaran Pengguna');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Akun anda telah dibuat di ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Subyek:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Subyek bawaan adalah :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Isi:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Detail login akan disertakan secara otomatis di bagian bawah isi e-mail');
 
define('TEXT_NAV_ENTITY','Entitas');
define('TEXT_NAV_GENERAL_CONFIG','Penataan Umum');
define('TEXT_NAV_FIELDS_CONFIG','Penataan Bidang');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Pilihan Bidang');
define('TEXT_NAV_VIEW_CONFIG','Penataan Tampilan');
define('TEXT_NAV_FORM_CONFIG','Penataan Formulir');
define('TEXT_NAV_LISTING_CONFIG','Penataan Daftar');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Saringan Bawaan');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Profil Umum');
define('TEXT_NAV_ACCESS_CONFIG','Akses');
define('TEXT_NAV_ENTITY_ACCESS','Penataan Akses');
define('TEXT_NAV_FIELDS_ACCESS','Akses Bidang');
define('TEXT_NAV_SWITCH','Beralih ke');
define('TEXT_NAV_COMMENTS_CONFIG','Penataan Komentar');
define('TEXT_NAV_COMMENTS_ACCESS','Akses Komentar');
define('TEXT_NAV_COMMENTS_FIELDS','Formulir Komentar');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Penataan Formulir Komentar');
 
define('TEXT_USERNAME','Nama Pengguna');
define('TEXT_PASSWORD','Kata Sandi');
define('TEXT_ARE_YOU_SURE','Anda yakin?');
define('TEXT_CONFIGURATION','Penataan');
define('TEXT_WARNING','Peringatan');
define('TEXT_DELETE','Hapus');
define('TEXT_YES','Ya');
define('TEXT_NO','Tidak');
define('TEXT_NAME','Nama');
define('TEXT_DESCRIPTION','Keterangan');
define('TEXT_SORT_ORDER','Susunan Urutan');
define('TEXT_HEADING_DELETE','Hapus?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Anda yakin ingin menghapus "%s"?');
define('TEXT_NO_RECORDS_FOUND','Tidak ditemukan Rekaman');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS','Menampilkan <nobr><strong>%s</strong> s.d. <strong>%s</strong></nobr> <nobr>(dari <strong>%s</strong> butir)</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE','Halaman sebelumnya');
define('PREVNEXT_TITLE_NEXT_PAGE','Halaman Sesudahnya');
define('PREVNEXT_TITLE_PAGE_NO','Halaman %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE','Kumpulan Sebelumnya dari %d Halaman');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE','Kumpulan Sesudahnya dari %d Halaman');
define('TEXT_WARN_DELETE_SUCCESS','Rekaman <b>%s</b> telah berhasil dihapus');
define('TEXT_WIDHT','Lebar');
define('TEXT_HEIGHT','Tinggi');
define('TEXT_ADD','Tambah');
define('TEXT_VIEW_ALL','Lihat Semua');
define('TEXT_INFO','Info');
define('TEXT_ACTION','Tindakan');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Tanggal Dibuat');
define('TEXT_CREATED_BY','Dibuat oleh');
define('TEXT_SEARCH','Cari');
define('TEXT_SEARCH_RESULT_FOR','Hasil pencarian untuk: <b>%s</b>');
define('TEXT_ACTIVE','Aktif');
define('TEXT_INACTIVE','Non-aktif');
define('TEXT_IS_DEFAULT','Apakah bawaan?');
define('TEXT_IS_LDAP_DEFAULT','Apakah LDAP bawaan?');
define('TEXT_ADMINISTRATOR','Pengelola');
 
define('TEXT_LOGIN_DETAILS','Rincian masuk');
define('TEXT_MY_ACCOUNT','Akun Saya');
define('TEXT_CHANGE_SKIN','Mengubah Kulit');
define('TEXT_CHANGE_PASSWORD','Mengubah Kata Sandi');
define('TEXT_LOGOFF','Keluar');
define('TEXT_EMAIL','SurEl');
define('TEXT_ENTITIES_HEADING','Aplikasi Entitas');
define('TEXT_ADD_NEW_ENTITY','Tambah Entitas Baru');
define('TEXT_HEADING_ENTITY_IFNO','Info Entitas');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Penataan Entitas');
define('TEXT_HEADING_NEW_FORM_TAB','Tab Formulir Baru');
define('TEXT_HEADING_EDIT_FORM_TAB','Sunting Tab Formulir');
define('TEXT_CREATE_SUB_ENTITY','Membuat Sub Entitas');
define('TEXT_LISTING_CFG_INFO','Cukup pindahkan bidang-bidang di antara kotak untuk menyertakan atau mengecualikan bidang dalam daftar.');
define('TEXT_FIELDS_IN_LISTING','Bidang-bidang dalam daftar');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Dikecualikan dari daftar');
define('TEXT_WARN_DELETE_ENTITY_USERS','Anda tidak dapat menghapus Entitas <b>%s</b> karena merupakan Entitas yang dicadangkan.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Anda tidak dapat menghapus Entitas <b>%s</b> karena mempunyai sub Entitas. Silahkan menghapus sub Entitas-nya.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Anda tidak dapat menghapus Entitas <b>%s</b> karena mempunyai sub butir. Silahkan menghapus semua butir-nya.');
define('TEXT_WARN_DELETE_FROM_TAB','Anda tidak dapat menghapus Tab Formulir <b>%s</b> karena ada beberapa bidang yang terkait dengan tab ini.<br> Pindahkan bidang-bidang ke Tab Formulir yang lain dan coba lagi.');
define('TEXT_TITLES','Judul');
define('TEXT_MENU_TITLE','Menu Judul');
define('TEXT_MENU_TITLE_TOOLTIP','Nilai akan digunakan di menu navigasi utama.');
define('TEXT_LISTING_HEADING','Judul Daftar');
define('TEXT_LISTING_HEADING_TOOLTIP','Nilai akan digunakan daftar butir.');
define('TEXT_WINDOW_HEADING','Jendela Judul');
define('TEXT_WINDOW_HEADING_TOOLTIP','Nilai akan digunakan di sembulan ketika butir disisipkan atau disunting.');
define('TEXT_INSERT_BUTTON_TITLE','Tombol Sisipkan');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Nilai akan digunakan di tombol untuk menyisipkan butir.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Subyek SurEl untuk butir baru');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Subyek ini akan digunakan saat anda membuat butir baru');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Subyek SurEl untuk komentar baru');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Subyek ini akan berguna ketika anda membuat komentar baru');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Butir baru:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Komentar Baru untuk:');
define('TEXT_COMMENTS_TITLE','Komentar');
define('TEXT_USE_COMMENTS','Menggunakan Komentar');
define('TEXT_USE_COMMENTS_TOOLTIP','Mengijinkan pengguna menambahkan komentar ke butir-butir. Setelah opsi ini diaktifkan, periksa pengaturan Komentar di menu kiri.');
define('TEXT_COMMENTS_ACCESS_INFO','Menata kelompok pengguna mana saja yang boleh mengakses komentar.');
define('TEXT_COMMENT_IFNO','Komentar');
define('TEXT_COMMENT_WAS_DELETED','Komentar telah dihapus');
define('TEXT_COMMENTS_FORM_CFG_INFO','Anda dapat menata bidang mana yang mungkin dalam formulir komentar untuk memperbaharui butir.');
define('TEXT_AVAILABLE_FIELS','Bidang-bidang yang Tersedia');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Bidang-bidang dalam Formulir Komentar');
define('TEXT_HEADING_FIELD_IFNO','Info Bidang');
define('TEXT_GENERAL_INFO','Info Umum');
define('TEXT_FORM_TAB','Tab Formulir');
define('TEXT_TOOLTIP','Tooltip');
define('TEXT_SHORT_NAME','Nama Pendek');
define('TEXT_IS_HEADING','Apakah Judul?');
define('TEXT_IS_REQUIRED','Apakah diperlukan?');
define('TEXT_TYPE','Jenis');
define('TEXT_REQUIRED_MESSAGE','Pesan');
define('TEXT_FORM_TAB_INFO','Tab Formulir dimana bidang akan disimpan.');
define('TEXT_FIELD_NAME_INFO','Nama bidang. Isikan Nama Pendek untuk menggantikan Nama yang terlalu panjang.');
define('TEXT_FIELD_SHORT_NAME_INFO','Bila anda memasukkan Nama Pendek, maka akan digunakan di Daftar.');
define('TEXT_IS_HEADING_INFO','Jika bidang adalah judul, maka nilai bidang akan digunakan pada judul halaman info Entitas dan pada subyek e-mail. Hanya satu bidang yang dapat ditetapkan sebagai judul.');
define('TEXT_FIELD_TYPE_INFO','Pilih jenis data yang akan ditampilkan bidang ini.');
define('TEXT_IS_REQUIRED_INFO','Centang ini jika bidang diperlukan. Biasanya pengguna akan melihat pesan "Bidang ini wajib diisi!". anda juga dapat memasukkan pesan khusus di bawah ini.');
define('TEXT_REQUIRED_MESSAGE_INFO','Pesan bawaan "Bidang ini wajib diisi!" akan diganti dengan pesan khusus.');
define('TEXT_TOOLTIP_INFO','Jika anda memasukkan teks tooltip maka akan ditampilkan pada formulir Entitas seperti yang anda lihat sekarang.');
define('TEXT_FORMULA','Rumus');
define('TEXT_FORMULA_TIP','Gunakan [Field ID] untuk mengatur nilai bidang dalam rumus. Contoh: ([36]+[54])/2. Di mana 36 dan 54 adalah ID bidang numerik. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank"><u>Lihat contoh lainnya.</u></a>');
define('TEXT_ENTER_WIDTH','Pilih lebar bidang');
define('TEXT_INPTUT_SMALL','Bidang Pendek');
define('TEXT_INPUT_MEDIUM','Bidang Menengah');
define('TEXT_INPUT_LARGE','Bidang Panjang');
define('TEXT_INPUT_XLARGE','Bidang Lebih Panjang');
define('TEXT_ENTER_HEIGHT','Masukkan Tinggi dalam piksel. Misalnya 60. Atau biarkan kosong untuk menggunakan nilai bawaan.');
define('TEXT_HEADING_VALUE_IFNO','Info');
define('TEXT_BACKGROUND_COLOR','Warna Latar');
define('TEXT_PARENT','Induk');
define('TEXT_CHOICES_PARENT_INFO','Pilih Nilai Induk');
define('TEXT_CHOICES_NAME_INFO','Masukkan Nama');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Nilai ini akan langsung diberikan saat anda membuat butir.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Nilai dalam daftar akan ditampilkan dengan warna latar.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Masukkan Susunan Urutan untuk mengurutkan nilai dalam daftar.');
define('TEXT_CHOICES_USERS_INFO','Pilih pengguna yang akan ditentukankan ke nilai ini');
define('TEXT_ALLOW_SEARCH','Digunakan dalam pencarian?');
define('TEXT_ALLOW_SEARCH_TIP','Memungkinkan menggunakan bidang ini untuk butir pencarian.');
define('TEXT_USERS_GROUPS','Kelompok Pengguna');
define('TEXT_VIEW_ACCESS','Melihat');
define('TEXT_VIEW_ONLY_ACCESS','Melihat Saja');
define('TEXT_CREATE_ONLY_ACCESS','Membuat Saja');
define('TEXT_CREATE_ACCESS','Membuat');
define('TEXT_UPDATE_ACCESS','Memperbaharui');
define('TEXT_DELETE_ACCESS','Hapus');
define('TEXT_VIEW_ASSIGNED_ACCESS','Melihat Tugasnya Sendiri Saja');
define('TEXT_ACCESS_UPDATED','Akses Diperbarui!');
define('TEXT_ENTITY_ACCESS_INFO','Pada halaman ini anda dapat menata akses ke masing-masing kelompok pengguna.<br>Untuk memberikan akses cukup pilih opsi "Melihat" dan selanjutnya anda dapat menata akses Buat/Perbarui/Hapus.<br>"Hanya Lihat yang Ditugaskan" berarti Entitas harus memiliki bidang dengan jenis "Pengguna" dan pengguna akan memiliki akses ke yang ditugaskan saja.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Pengelola memiliki akses penuh');
define('TEXT_FIELDS','Bidang');
define('TEXT_ACCESS','Akses');
define('TEXT_HEADING_APPLICATION','Setelan aplikasi');
define('TEXT_APPLICATION_NAME','Nama aplikasi');
define('TEXT_APPLICATION_SHORT_NAME','Nama pendek aplikasi');
define('TEXT_APPLICATION_LOGO','Lambang');
define('TEXT_APPLICATION_TIMEZONE','Wilayah Waktu');
define('TEXT_ROWS_PER_PAGE','Baris Setiap Halaman');
define('TEXT_DATE_FORMAT','Pola Tanggal');
define('TEXT_DATETIME_FORMAT','Pola Tanggal/Waktu');
define('TEXT_DATE_FORMAT_IFNO','lebih lanjut tentang format tanggal lihat <a target="_blanck" href="http://php.net/manual/en/function.date.php">format waktu/tanggal lokal</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Paling tidak panjang kata sandi Pengguna adalah');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Penataan Halaman Masuk');
define('TEXT_LOGIN_PAGE_HEADING','Judul Halaman');
define('TEXT_LOGIN_PAGE_CONTENT','Keterangan Halaman');
define('TEXT_LOGIN_PAGE_BACKGROUND','Gambar Latar');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Gambar direntangkan memenuhi lebar halaman. Disarankan untuk menggunakan ukuran 1920x1200.');
define('TEXT_CONFIGURATION_UPDATED','Penataan berhasil dimutakhirkan.');
define('TEXT_HEADING_USER_GROUP_IFNO','Info Kelompok');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Akses Kelompok');
define('TEXT_ADD_NEW_USER_GROUP','Tambah Kelompok Baru');
define('TEXT_SORT_GROUPS','Urutkan Kelompok');
define('TEXT_VIEW_ONLY','Melihat Saja');
define('TEXT_HIDE','Sembunyi');
define('TEXT_HEADING_LOGIN','Masuk');
define('TEXT_HEADING_LDAP_LOGIN','LDAP Login');
define('TEXT_HEADING_CHANGE_PASSWORD','Mengubah Kata Sandi');
define('TEXT_NEW_PASSWORD','Kata Sandi Baru');
define('TEXT_PASSWORD_CONFIRMATION','Pengesahan Kata Sandi');
define('TEXT_PASSWORD_UPDATED','Kata sandi anda telah berhasil dimutakhirkan.');
define('TEXT_USER_PASSWORD_UPDATED','Kata sandi Pengguna telah berhasil dimutakhirkan.');
define('TEXT_USER_NOT_FOUND','Nama Pengguna dan atau Kata Sandi tidak ditemukan.');
define('TEXT_USER_IS_NOT_ACTIVE','Akun anda tidak aktif.');
define('TEXT_PASSWORD_FORGOTTEN','Kata Sandi Terlupakan?');
define('TEXT_HEADING_RESTORE_PASSWORD','Pulihkan Kata Sandi');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT', CFG_APP_NAME . ' - Kata Sandi Baru');
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Permintaan Kata sandi baru telah dilaksanakan. Rincian login baru anda ke ' . CFG_APP_NAME . ' adalah:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Kata sandi baru telah dikirim ke alamat e-mail anda.');
define('TEXT_REMEMBER_ME','Ingat saya');
define('TEXT_HEADING_MY_ACCOUNT','Akun Saya');
define('TEXT_ACCOUNT_UPDATED','Akun Dimutakhirkan');
define('TEXT_ACCESS_FORBIDDEN','Akses Terlarang');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Maaf, anda tidak boleh mengakses halaman ini.');
define('TEXT_NO_ACCESS','Anda tidak punya akses');
define('TEXT_BUTTON_INFO','Info');
define('TEXT_RESET_SEARCH','Atur Ulang Pencarian');
define('TEXT_HEADING_DB_BACKUP','Cadangan BasisData');
define('TEXT_BACKUP_CREATED','Cadangan Telah Dibuat');
define('TEXT_DOWNLOAD','Unduh');
define('TEXT_RESTORE','Pulihkan');
define('TEXT_BACKUP_DELETED','Berkas cadangan telah dihapus');
define('TEXT_FILE_NOT_FOUD','Berkas tidak ditemukan');
define('TEXT_DB_RESTORE_CONFIRMATION','Apakah anda yakin ingin memulihkan data dari "%s" ? <br><b>Catatan:</b> semua data yang ada akan diganti.');
define('TEXT_BACKUP_RESTORED','Cadangan BasisData Dipulihkan');
define('TEXT_COMMENTS','Komentar');
define('TEXT_ATTACHMENTS','Lampiran');
define('TEXT_REPORTS','Laporan');
define('TEXT_STANDARD_REPORTS','Laporan Dasar');
define('TEXT_HEADING_REPORTS','Laporan');
define('TEXT_IN_MENU','Di Menu');
define('TEXT_IN_DASHBOARD','Di Dasbor');
define('TEXT_HEADING_REPORTS_IFNO','Info Laporan');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Laporan Dihapus');
define('TEXT_REPORT_ENTITY','Entitas');
define('TEXT_VIEW','Melihar');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Tunggu sebentar. Berkas sedang dimuat.');
define('TEXT_ADD_ATTACHMENTS','Tambah Lampiran');
define('TEXT_HEADING_SERVER_INFORMATION','Informasi Server');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Saringan untuk laporan:');
define('TEXT_HEADING_FILTERS_FOR','Saringan untuk:');
define('TEXT_HEADING_REPORTS_SORTING','Penataan Urutan');
define('TEXT_FIELDS_FOR_SORTING','Bidang untuk diurutkan');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Kecualikan dari pengurutan');
define('TEXT_LISTING_SORTING_CFG_INFO','Cukup pindahkan bidang di antara kotak untuk menyertakan atau mengecualikan dalam pengurutan.<br>Klik ikon panah untuk mengubah kondisi pengurutan.');
define('TEXT_REPORT_NOT_FOUND','Laporan tidak ditemukan!');
define('TEXT_FIELD','Bidang');
define('TEXT_VALUES','Nilai');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Info Saringan');
define('TEXT_SELECT_FIELD','Pilih Bidang');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Saringan dihapus');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Saringan dihapus');
define('TEXT_FILTERS_CONDITION','Keadaan');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Sertakan atau Kecualikan nilai yang dipilih.');
define('TEXT_CONDITION_INCLUDE','Sertakan');
define('TEXT_CONDITION_EXCLUDE','Kecualikan');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Contoh : <ul><li>1|2|3<br>berarti nilai=1 atau nilai=2 atau nilai=3</li><li>>5&<10<br> berarti nilai>5 dan nilai <10</li><li>>=5&!=10<br> artinya nilai>5 dan nilai!=10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Tampilkan sebagai');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Daftar tarik-turun');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Kotak centang');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Daftar tarik-turun dengan banyak pilihan');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Gunakan Kotak Centang untuk memilih beberapa pengguna');
define('TEXT_USERS_LIST','Daftar Pengguna');
define('TEXT_FILTER_BY_DAYS','Disaring Berdasarkan Hari');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Anda dapat menggunakan <code>+1</code> yang berarti Hari Ini+1. Ada juga <code>-1</code>. anda dapat juga mengatur beberapa hari seperti <code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>.');
define('TEXT_FILTER_BY_DATES','Saring Berdasarkan Tanggal');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Tetapkan tanggal Dari/Ke.');
define('TEXT_FILTER_BY_USERS','Disaring menurut pengguna');
define('TEXT_FILTER_BY_VALUES','Disaring menurut nilai');
define('TEXT_DATE_FROM','Dari');
define('TEXT_DATE_TO','Ke');
define('TEXT_DESCENDING_ORDER','Urutan Menurun');
define('TEXT_ASCENDING_ORDER','Urutan Naik');
define('TEXT_LISTING_FILTERS_CFG_INFO','Atur saringan yang akan digunakan sebagai dasar untuk daftar butir');
define('TEXT_SELECT_ENTITY','Pilih Entitas');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Butir dari Entitas ini akan digunakan sebagai nilai untuk bidang ini');
define('TEXT_DETAILS','Rincian');
define('TEXT_LANGUAGE','Bahasa');
define('TEXT_SKIN','Kulit');
define('TEXT_SKIN_TOOLTIP','Pada dasarnya, jika kulit tidak diatur, pengguna dapat mengganti kulit.<br>Kulit yang dipilih akan dipasang untuk semua pengguna, dan perubahan kulit akan disembunyikan.');
define('TEXT_COMMENT','Komentar');
define('TEXT_PREVIOUS_COMMENTS','Komentar Sebelumnya');
define('TEXT_PAGE_NOT_FOUND_HEADING','Halaman tidak ditemukan!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Halaman yang anda buka tidak ada.');
define('TEXT_TOP_ENTITIES','Entitas Teratas');
define('TEXT_SUB_ENTITIES','Sub Entitas');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Nilai bidang ini tidak tersedia dalam laporan.');
define('TEXT_NEW_PROJECT_VERSION','Versi Baru!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s tersedia! Harap perbarui sekarang.');
define('TEXT_REMOVE_INSTALL_FOLDER','Harap menghapus folder "install"');
define('TEXT_WITH_SELECTED','Dengan Terpilih');
define('TEXT_EXPORT','Ekspor');
define('TEXT_HEADING_EXPORT','Ekspor');
define('TEXT_BUTTON_EXPORT','Ekspor');
define('TEXT_SELECT_FIELD_TO_EXPORT','Pilih bidang yang akan diekspor.');
define('TEXT_FILENAME','Nama Berkas');
define('TEXT_PLEASE_SELECT_ITEMS','Silahkan memilih butir-butir');
define('TEXT_INTERNAL_FIELDS','Bidang Intern');
define('TEXT_RELATIONSHIP_HEADING','Hubungan');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Tindakan Lainnya');
define('TEXT_EXPORT_COMMENTS','Ekspor komentar');
define('TEXT_HEADING_IMPORT_DATA','Impot Lembar Kerja');
define('TEXT_HEADING_IMPORT_DATA_TO','Impot Lembar Kerja ke: %s');
define('TEXT_IMPORT_DATA_INFO','Anda dapat mengimpor data dari lembar kerja dalam Bentuk Excel.');
define('TEXT_PARENT_ITEM_ID','ID Butir Induk');
define('TEXT_PARENT_ITEM_ID_INFO','Masukkan ID formulir butir induk Entitas: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Butir #%s tidak ditemukan di Entitas %s. Harap masukkan ID butir yang benar.');
define('TEXT_FILE_NOT_LOADED','Berkas tidak dimuat.');
define('TEXT_IMPORT_BIND_FIELDS','Ikat bidang dengan kolom lembar kerja di bawah dan mulai impor. Kolom tanpa bidang terikat tidak akan diimpor.');
define('TEXT_BIND_FIELD','Ikat Bidang.');
define('TEXT_HEADING_BIND_FIELD','Ikat Bidang.');
define('TEXT_NONE','Tiada');
define('TEXT_IMPORT_FIRST_ROW','Impor baris pertama?');
define('TEXT_DATEPICKER_DAYS','"Minggu", "Senin", "Selasa", "Rabu", "Kamis", "Jumat", "Sabtu"');
define('TEXT_DATEPICKER_DAYSSHORT','"Min", "Sen", "Sel", "Rab", "Kam", "Jum", "Sab", "Min"');
define('TEXT_DATEPICKER_DAYSMIN','"Mi", "Se", "Sl", "Ra", "Ka", "Ju", "Sa", "Mi"');
define('TEXT_DATEPICKER_MONTHS','"Januari", "Pebruari", "Maret", "April", "Mei", "Juni", "Juli", "Agustus", "September", "Oktober", "Nopember", "December"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Jan", "Peb", "Mar", "Apr", "Mei", "Jun", "Jul", "Agt", "Sep", "Okt", "Nop", "Des"');
define('TEXT_DATEPICKER_TODAY','Hari ini');
define('TEXT_USE_SEARCH','Gunakan Pencarian');
define('TEXT_USE_SEARCH_INFO','Tampilkan hasil langsung saat anda mengetik');
define('TEXT_SELECT_SOME_VALUES','Pilih beberapa pilihan');
define('TEXT_NO_RESULTS_MATCH','Tidak ada yang cocok');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Kata Sandi anda telah berubah');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Kata Sandi anda telah diubah oleh pengelola');
define('TEXT_DATE_BACKGROUND','Warna Latar');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Tanggal jatuh tempo yang lewat terisorot dalam warna yang dipilih.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Gunakan Penyunting HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Gunakan Penyunting HTML untuk komentar');
define('TEXT_HEADING_CECK_VERSION','Periksa Versi');
define('TEXT_VERSION_INFO','Anda menggunakan Rukovoditel');
define('TEXT_UPDATES_INSTALLED','Pembaruan berhasil dipasang');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Profil umum ditampilkan saat anda mengarahkan kursor ke nama pengguna. Pada dasarnya, menampilkan foto pengguna.<br>Cukup pindahkan bidang di antara kotak untuk menyertakan atau mengecualikan bidang di profil.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Bidang dalam profil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Dikecualikan dari profil');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Tidak ada bidang yang tersedia untuk ditampilkan di profil umum.');
define('TEXT_HEADING_EXTENSION','Ekstensi');
define('TEXT_EXTENSION_IFNO','Ekstensi akan memperluas aplikasi anda dengan menambahkan fitur seperti Diagram Gantt, Kalender, laporan grafis, dan lainnya.');
define('TEXT_PERIOD','Periode');
define('TEXT_DAILY','Harian');
define('TEXT_MONTHLY','Bulanan');
define('TEXT_YEARLY','Tahunan');
define('TEXT_FIRST_DAY_OF_WEEK','Hari Pertama dalam Seminggu');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Akan ditampilkan sebagai hari pertama dalam seminggu di kalender');
define('TEXT_SETTINGS','Pengaturan');
define('TEXT_FULL_ACCESS','Akses Penuh');
define('TEXT_MORE_INFO','Info Lebih');
define('TEXT_SETP','Langkah');
define('TEXT_SAVING','Menyimpan...');
define('TEXT_UNDO','Batal');
define('TEXT_REDO','Mengulangi');
define('TEXT_INSERT','Sisipkan');
define('TEXT_MOVE_UP','Geser Keatas');
define('TEXT_MOVE_DOWN','Geser Kebawah');
define('TEXT_ZOOM_OUT','Diperkecil');
define('TEXT_ZOOM_IN','Diperbesar');
define('TEXT_PRINT','Cetak');
define('TEXT_MENU_DONATE','Sumbangan');
define('TEXT_ERROR_NO_HEADING_FIELD','Tidak ada bidang yang ditetapkan sebagai Judul. Silakan pilih bidang sebagai Judul pada halaman Penataan Bidang.');
define('TEXT_ERROR_LOADING_DATA','Kesalahan pemuatan data');
define('TEXT_CONFIGURE_DASHBOARD','Konfigurasi Dasbor');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Cukup pindahkan laporan di antara kotak untuk menyertakan atau mengecualikan laporan di dasbor.');
define('TEXT_REPORTS_ON_DASHBOARD','Dashboard');
define('TEXT_MY_REPORTS','Laporan Saya');
define('TEXT_CONFIGURE_THEME','Penataan Tema');
define('TEXT_SIDEBAR','Bilah Samping');
define('TEXT_SIDEBAR_POSITION','Posisi Bilah Samping');
define('TEXT_SCALE','Skala');
define('TEXT_DEFAULT','Default');
define('TEXT_SIDEBAR_FIXED','Tetap');
define('TEXT_SIDEBAR_POS_LEFT','Kiri');
define('TEXT_SIDEBAR_POS_RIGHT','Kanan');
define('TEXT_SCALE_REDUCED','Dikurangi');
 
//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Butir yang berhubungan');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Bidang khusus memungkinkan anda untuk menautkan butir diantara entitas');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Butir dari Entitas terdipilih dapat dikaitkan dengan ke butir dari');
define('TEXT_BUTTON_ADD','Tambah');
define('TEXT_BUTTON_LINK','Tautan');
define('TEXT_BUTTON_DELETE_RELATION','Hapus Hubungan');
define('TEXT_LINK_RECORD','Tautan Rekaman');
define('TEXT_SEARCH_RECORD_BY_ID','Cari Rekamans dari ID-nya');
define('TEXT_ENTITY','Entitas');
define('TEXT_FILTERS_DISPLAY','Tunjukkan');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Tunjukkan rekamans terkait');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Tunjukkan tanpa rekaman terkait');
define('TEXT_FILTERS_FOR_ENTITY','Saringan untuk Entitas');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Untuk Entitas');
define('TEXT_REPORT','Laporan');
define('TEXT_ADD_IN','Menambahkan');
define('TEXT_SELECT_AN_OPTION','Pilih Satu Opsi');
define('TEXT_SELECT_SOME_OPTIONS','Pilih Beberapa Opsi');
define('TEXT_DISPLAY_IN_MENU','Tampilan di Menu');
define('TEXT_MENU_ICON_TITLE','Ikon Menu');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Masukkan nama ikon dari <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Font Awesome</a> atau <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a> lib.<br>Misalnya: fa-bell atau la-bell.');
 
//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Jenis Masukan Berpola');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Untuk memasukkan data dalam pola tertentu (tanggal, nomor telepon, dll)');
define('TEXT_INPUT_FIELD_MASK','Pola');
define('TEXT_INPUT_FIELD_MASK_TIP','Contohnya: 99/99/9999 atau (999) 999-9999 atau a*-999-a999<br>
<ul>
<li>a - Mewakili karakter alfa (A-Z,a-z)</li>
<li>9 - Mewakili karakter numerik (0-9)</li>
<li>* - Mewakili karakter alfanumerik (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Ulasan');
define('TEXT_AVAILABLE_FIELDS','Bidang tersedia');
define('TEXT_NO_NUMERIC_FIELDS','Tidak ada bidang numerik yang dapat anda gunakan.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Ketika membeli Ekstensi, anda harus memasukkan nama domain <span class="label label-sm label-warning">%s</span> untuk mendapatkan kunci produk.');
define('TEXT_URL_PREFIX','Awalan');
define('TEXT_URL_PREFIX_TIP','Jika url tidak memiliki Awalan, maka Awalan "http: //" akan otomatis Ditambahkan ke Tautan. Jika anda ingin menggunakan Awalan yang berbeda (seperti "sip:"), masukkan di bidang ini.');
define('TEXT_URL_PREVIEW_TEXT','Tautan tampilan');
define('TEXT_URL_PREVIEW_TEXT_TIP','Pada dasarnya "Melihat" digunakan di Tautan. anda dapat menggantinya sendiri atau masukkan "tidak" ke Bidang Tunjukkan di Tautan.');
define('TEXT_SEARCH_HELP','Cari Pertolongan');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Anda dapat menentukan bidang mana yang akan Dibawa');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Jika bidang tidak ditentukan, Pencarian dilakukan di semua bidang yang tersedia, yang memungkinkan dapat dicari.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Kata kunci dapat dipisahkan oleh pernyataan AND dan/atau OR untuk kontrol yang lebih besar terhadap hasil pencarian.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Misalnya, <u>Tugas1 DAN Tugas2</u> akan menghasilkan kumpulan hasil yang berisi kedua kata tersebut. Namun, untuk <u>Tugas1 ATAU Tugas2</u>, kumpulan hasil yang dikembalikan akan berisi keduanya atau salah satu kata.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Pencocokan dapat dicari dengan menyertakan kata kunci dalam tanda kutip ganda.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Misalnya, <u>"Tugas Saya"</u> akan menghasilkan kumpulan hasil yang cocok dengan kalimat yang sama persis.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Tanda Kurung dapat digunakan untuk mengontrol lebih lanjut pada kumpulan hasil.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Misalnya, <u>Microsoft dan (keyboard atau mouse atau "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Kata kunci salah.');
define('TEXT_SEARCH_IN_COMMENTS','Pencarian di komentar');
define('TEXT_GO_TO','Pergi ke');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Gambar');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Membolehkan mengunggah Gambar Tunggal.');
define('TEXT_PREVIEW_IMAGE_SIZE','Ulasan lebar');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Pada dasarnya ukuran lebar gambar ketika ditampilkan adalah 250px');
define('TEXT_USE_IMAGE_PREVIEW','Gunakan ulasan');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Gunakan ulasan untuk gambar');
define('TEXT_NOTIFY_WHEN_CHANGED','Pemberitahuan saat diubah');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Akan ada pemberitahuan ke Pengguna yang ditetapkan saat nilai berubah.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Butir dimutakhirkan:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Subyek SurEl untuk butir yang dimutakhirkan');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Subyek ini akan digunakan saat anda memperbarui butir baru');
define('TEXT_ENTER_VALUE','Masukkan nilai');
define('TEXT_ENTER_CORRECT_VALUE','Masukkan nilai yang benar');
define('TEXT_DAYS_BEFORE_DATE','Hari sebelum tanggal tertentu');
define('TEXT_DAYS_BEFORE_DATE_TIP','Masukkan beberapa hari dan warna latar untuk menyorot bidang sebelum tanggal tertentu.');
define('TEXT_FIELD_SETTINGS','Pengaturan Bidang');
define('TEXT_FIELDS_IN_POPUP','Bidang dalam sembulan');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Pilih bidang yang akan ditampilkan di daftar rekaman terkait. Karena lebarnya dibatasi hanya untuk bidang Kunci. Bidang lain mungkin diperlukan untuk ditampilkan di jendela sembulan.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Pilih bidang yang akan ditampilkan di jendela sembulan saat anda mengarahkan kursor ke rekaman terkait.');
define('TEXT_CONDITION_EMPTY_VALUE','Nilai Kosong');
define('TEXT_DISPLAY_USER_NAME_ORDER','Menampilkan nama pengguna');
define('TEXT_FIRSTNAME_LASTNAME','Nama Depan - Nama Belakang');
define('TEXT_LASTNAME_FIRSTNAME','Nama Belakang - Nama Depan');
define('TEXT_FILTER_BY_MONTH','Disaring dengan Bulan');
define('TEXT_FILTER_BY_YEAR','Disaring dengan Tahun');
define('TEXT_FILTER_BY_OVERDUE_DATE','Hanya tanggal jatuh tempo');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Nilai yang tersedia: <code>0</code> - bulan ini, <code>-1</code> - bulan sebelumnya, <code>+1</code> - bulan depan. anda juga dapat menentukan beberapa nilai: <code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Nilai yang tersedia: <code>0</code> - tahun ini, <code>-1</code> - tahun sebelumnya, <code>1</code> - tahun depan. anda juga dapat menentukan beberapa nilai: <code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>');
define('TEXT_RESERVED_FORM_TAB','Formulir tab  yang dicadangkan. anda dapat mengubah Namanya, tetapi tidak dapat menghapusnya.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
<span class="help-block">
<span class="label label-sm label-info">Catatan:</span>
bidang ini tidak ditampilkan dalam bentuk pembuatan rekaman. Tambahkan butir terkait yang memungkinkan setelah rekaman dibuat.
</span>');
 
//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Ditugaskan ke');
define('TEXT_DISPLAY_IN_HEADER','Di Tajuk');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Ikon laporan akan ditampilkan di menu navigasi atas.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Daftar Penggulungan Mendatar');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Pada dasarnya, penggulungan mendatar diterapkan ke semua bidang dalam daftar. anda dapat memperbaiki beberapa bidang dari sisi Kiri.');
define('TEXT_NUMBER_FIXED_FIELD','Banyaknya bidang tetap');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Masukkan jumlah bidang tetap yang penggulungan mendatarnya tidak akan diterapkan.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Tampilan di kolom utama');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Pada dasarnya, Rekaman Terkatit ditampilkan di kolom kanan. Dengan mengatur opsi ini, Rekaman Terkait akan ditampilkan sebagai daftar terpisah pada Halaman Info Rekaman.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Cari Rekaman berdasarkan ID atau Nama. Biarkan kosong untuk menampilkan semua Rekamans.');
define('TEXT_DISPLAY_NAME_AS_LINK','Tampilkan Nama sebagai Tautan');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Nama Butir akan merujuk ke halaman butirnya');
define('TEXT_UNLINK','Lepaskan Tautan');
define('TEXT_SELECT_ALL','Pilih Semua');
define('TEXT_CALCULATE_TOTALS','Menghitung keseluruhan dalam daftar');
define('TEXT_CALCULATE_TOTALS_INFO','Jumlah nilai bidang ini akan dihitung dalam daftar butir');
define('TEXT_DISPLAY_COMMENTS_ID','Tampilkan ID komentar');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Dengan nomor, anda dapat dengan mudah merujuk ke komentar');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Tidak ada kolom yang tidak diisi');
define('TEXT_SELECT_HEADING_FIELD','Pilih bidang yang akan ditampilkan sebagai Judul dalam Daftar');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Berkas tidak diunggah. Ukuran berkas paling banyak %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Induk');
define('TEXT_APPLIED_FILTERS','Saringan Diterapkan');
define('TEXT_NO_FILTERS_SETUP','Tidak ada saringan');
define('TEXT_DEFAULT_FILTERS','Saringan Bawaan');
define('TEXT_SAVE_FILTERS','Simpan Saringan');
define('TEXT_UPDATE','Memperbarui');
define('TEXT_DELETE_FILTERS','Hapus Saringan');
define('TEXT_MESSAGE_FILTER_SAVED','Saringan Tersimpan');
define('TEXT_COPYRIGHT_NAME','Teks Hak Cipta');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Masukkan Nama Perusahaan anda di sini. Teks ditampilkan di bagian bawah halaman. Simbol &kopi; Ditambah secara otomatis.');
define('TEXT_POWERED_BY','Dipersembahkan oleh');
define('TEXT_POWERED_BY_TITLE','Perangkat Lunak Manajemen Proyek Universal');
define('TEXT_MENU_GLOBAL_LISTS','Daftar Global');
define('TEXT_HEADING_GLOBAL_LISTS','Daftar Global');
define('TEXT_GLOBAL_LISTS_INFO','Daftar global dapat diterapkan di semua entitas untuk jenis bidang: "Daftar tarik-turun", "Kotak centang", "Kotak radio".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Daftar Global');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Daftar Pilihan');
define('TEXT_BUTTON_SORT','Mengurutkan');
define('TEXT_SORT_VALUES','Urutkan Nilai');
define('TEXT_USE_GLOBAL_LIST','Gunakan Daftar Global');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Nilai dari daftar terpilih akan digunakan untuk bidang ini');
define('TEXT_BUTTON_CANCEL','Membatalkan');
define('TEXT_NUMBER_FORMAT','Pola Angka');
define('TEXT_NUMBER_FORMAT_INFO','Masukkan: jumlah titik desimal (0-9) / pemisah desimal / pemisah ribuan. Nilai yang valid untuk pemisah: titik, koma, spasi, atau simbol * artinya pemisah tidak berlaku.<br>Biarkan bidang kosong agar tidak menggunakan format angka');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Catatan: Pada dasarnya format ini digunakan saat anda membuat bidang numerik baru saja. Untuk menampilkan nomor bidang numerik menggunakan pengaturan tersendiri.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Mengirim SurEl Percobaan');
define('TEXT_EMAIL_USE_SMTP_INFO','Sebelum mengaktifkan SMTP, anda dapat mengirim surel percobaan.<br>SurEl dengan subyek "%s" akan dikirimkan ke: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Ini surel ujiannya');
define('TEXT_EMAIL_SENT','SurEl berhasil terkirim');
define('TEXT_DEFAULT_TEXT','Teks Bawaan');
define('TEXT_DEFAULT_TEXT_INFO','Bisa dikosongkan atau masukkan "Silahkan Pilih" misalnya');
define('TEXT_DEFAULT_DATE','Tanggal Bawaan');
define('TEXT_DEFAULT_DATE_INFO','Biarkan kosong atau masukkan nomor. Misalnya: 0 - tanggal sekarang, 5 - tanggal sekarang + 5 hari.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Bidang Logika');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Hanya dua nilai yang dapat disimpan dalam bidang logis, "Ya" dan "Tidak"');
define('TEXT_BOOLEAN_TRUE','Ya');
define('TEXT_BOOLEAN_FALSE','Tidak');
define('TEXT_BOOLEAN_TRUE_VALUE','Nilai "Ya"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Biarkan kosong atau masukkan nilai anda');
define('TEXT_BOOLEAN_FALSE_VALUE','Nilai "Tidak"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Biarkan kosong atau masukkan nilai anda');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Pola Teks');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Bidang khusus yang memungkinkan anda menampilkan teks dalam pola tertentu.');
define('TEXT_PATTERN','Pola');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Gunakan [Field ID] untuk mengatur nilai kolom di templat.<br>Contoh: "[36] teks anda [54]" dengan 36 dan 54 - ID kolom.<br>Tersedia juga: [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Pengguna yang tidak aktif tidak dapat masuk dan tidak menerima pemberitahuan surel');
define('TEXT_APP_LOGO_URL','Tautan Logo');
define('TEXT_APP_LOGO_URL_TOOLTIP','Akan terbuka di jendela baru');
define('TEXT_USERS_CONFIGURATION','Setelan Pengguna');
define('TEXT_ALLOW_CHANGE_USERNAME','Ijinkan mengubah Nama Pengguna');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Ijinkan pendaftaran dengan surel yang sama');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Bidang Masukan');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Tanggal');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Mengunggah');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Teks');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Daftar');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Pengguna');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entitas');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Unduh Semua');
define('TEXT_FILTER_BY_WEEK','Saring berdasarkan Minggu');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Nilai yang tersedia: <code>0</code> - minggu ini, <code>-1</code> - minggu sebelumnya, <code>+1</code> - minggu depan. anda juga dapat menentukan beberapa nilai: <code>-1&2&3</code>, <code>>=0</code>, <code>>0&<0</code>.');
define('TEXT_HIDE_FIELD_NAME','Sembunyikan Nama Bidang');
define('TEXT_HIDE_FIELD_NAME_TIP','Untuk menghemat ruang saat menampilkan daftar pengguna, anda dapat menyembunyikan beberapa bidang.');
define('TEXT_LAST_COMMENT_DATE','Tanggal Komentar Terakhir');
define('TEXT_HIDE_FIELD_IF_EMPTY','Sembunyikan bidang jika nilainya kosong');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Pada halaman Info Butir, bidang tersebut akan disembunyikan jika nilai bidangnya kosong');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Tampilkan sebagai Ikon');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Pada dasarnya, teks tooltip ditampilkan di bawah bidang');
define('TEXT_MENU_DATABASE_EXPORT','Ekspor BasisData');
define('TEXT_DATABASE_EXPORT_APPLICATION','Ekspor BasisData (Templat Aplikasi)');
define('TEXT_BUTTON_EXPORT_DATABASE','Ekspor BasisData');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Fungsi ini membuat templat Aplikasi anda.<br>Ekspor hanya data yang relevan dengan setelan aplikasi anda.<br>Dengan menggunakan templat, anda dapat mengkloning aplikasi atau membagikannya.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Catatan:</b> ekspor hanya pengguna saat ini dan Login/Kata Sandi-nya yang dapat anda gunakan untuk login ke sistem setelah pemasangan templat.<br>Untuk memasang templat, gunakan tombol "Pulihkan DB dari berkas" .');
define('TEXT_COPY_FIELDS','Salin Bidang');
define('TEXT_COPY','Salinan');
define('TEXT_PLEASE_SELECT_FIELDS','Silakan pilih bidang');
define('TEXT_SELECT_FORM_TAB','Pilih Dari Tab');
define('TEXT_FIELDS_COPY_SUCCESS','Bidang berhasil disalin');
define('TEXT_HEADING_TEMPLATE','Templat Judul');
define('TEXT_HEADING_TEMPLATE_INFO','Pada dasarnya menggunakan Judul Bidang');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Bidang Unik');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Nilai yang dimasukkan akan diperiksa keunikannya untuk Entitas itu');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Mengesahkan data. Akan mencoba lagi setelah beberapa detik.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Nilai bidang harus unik');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Beberapa bidang harus unik. Karena telah ditandai seperti di atas.');
define('TEXT_IMPORT_DATA_TOOLTIP','Sebelum memulai impor, anda harus menyiapkan data di Excel
<ul>
<li>pola tanggal: YY-MM-DD</li>
<li>pola tanggal dan waktu: YY-MM-DD HH:MM</li>
<li>pola angka: 20000.00 (angka dengan pemisah desimal - apapun,pemisah untuk desimal  - titik, pemisah ribuan - tidak)</li>
<li>bidang logis: true | false</li>
</ul>  
Bidang ganda yang memerlukan persiapan, dan menggunakan rumus di Excel. Siapkan datanya, perlu menyimpan ulang data sebagai nilai (value), jika tidak, rumus akan diimpor.');
 
//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Anda tidak dapat menghapus Entitas <b>%s</b> karena mempunyai hubungan dengan: <br>%s.<br><br>Hapus semua bidang yang terkait ke Entitas ini.');
define('TEXT_SEARCH_IN_ALL','Saringan dilumpuhkan');
define('TEXT_SEARCH_TYPE_AND','Mencari semua kata');
define('TEXT_SEARCH_TYPE_MATCH','Sama persis');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Penataan Pencarian');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
<ul>
<li>Saringan dilumpuhkan<br>Pilihan ini melebarkan pencarian dengan mengabaikan saringan.</li>
<li>Mencari semua kata<br>Akan menampilkan rekaman yang terdiri dari semua kata.</li>
<li>Sama Persis<br>Akan menampilkan rekaman yang terdiri kata yang sama persis.</li>
</ul>');
define('TEXT_IS_ACTIVE_FILTER','Saringan Aktif?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Saringan non-aktif ditampilkan dalam daftar saringan yang dipasang, tetapi tidak digunakan saat mengambil data');
define('TEXT_SAVE_AS_TEMPLATE','Simpan sebagai templat');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Nilai terpilih dapat disimpan sebagai templat. Templat tersedia dalam daftar saringan yang dipasang.');
define('TEXT_MY_TEMPLATES','Templat saya');
define('TEXT_ENTER_TEMPLATE_NAME','Masukkan nama templat');
define('TEXT_SAVE_TAMPLATE_NOTE','Bidang yang dipilih akan disimpan di templat baru');
define('TEXT_TEMPLATES_FIELDS','Bidang');
define('TEXT_TEMPLATE_ALREADY_EXIST','Templat "%s" sudah ada');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Perbarui bidang yang dipilih untuk templat ini');
define('TEXT_SELECT_TEMPLATE','Pilih Templat');
define('TEXT_ADD_NEW_TEMPLATE','Templat Baru');
define('TEXT_BUTTON_UPDATE','Memperbarui');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Bidang yang dipilih akan diperbarui untuk templat ini');
define('TEXT_MENU_CONFIGURATION_MENU','Bentuk Menu');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Anda dapat mengatur bagian tambahan pada menu utama.');
define('TEXT_ADD_NEW_MENU_ITEM','Tambah bagian menu');
define('TEXT_SORT','Mengurutkan');
define('TEXT_SELECT_ENTITIES','Pilih entitas');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Masukan dengan tombol "Decode" memungkinkan Decode a Vehicle Identification Number (VIN) untuk jenis kendaraan yang diatur menggunakan layanan <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa. dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Khusus');
define('TEXT_DECODE_VIN','Decode Nomor Identifikasi Kendaraan');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Bidang yang terisi otomatis');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Data akan langsung terisi jika nama bidang dan nama spesifikasinya sama');
define('TEXT_VPIC_OTHER_DETAILS','Rincian Kendaraan');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Pada dasarnya decode rincian selanjutnya: Make, Manufacturer Name, Model, Model Year, Vehicle Type, Body Class.<br>Jika anda membutuhkan lebih, masukkan Nama dengan koma.<br><b>Catatan:</b> klik "Tunjukkan Semua Detail Kendaraan" di halaman Decoder untuk mendapatkan Nama Elemen yang benar dari vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Data tersimpan');
define('TEXT_SELECT_NONOE','Batalkan pilihan');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Anda yakin ingin menghapus Rekamans yang dipilih?');
define('TEXT_QUICK_COMMENT','Komentar cepat');
define('TEXT_COMMENT_PLACEHOLDER','Masukkan komentar anda di sini');
define('TEXT_REPLY','Membalas');
define('TEXT_USERS_IMPORT_NOTE','Saat anda mengimpor pengguna, bidang berikut ini wajib diisi: Nama depan, Nama Belakang, SurEl. Jika Nama Pengguna tidak ditentukan, akan digunakan SurEl Pengguna<br>
<b>Harap diperhatikan:</b> bahwa ketika anda mengimpor pengguna, pemberitahuan tentang akun baru tidak terkirim. Karena server web memiliki batasan jumlah pengiriman surel sekaligus.<br>
Pengguna yang diimpor harus menggunakan formulir "Pulihkan Kata Sandi" untuk mendapatkan kembali kata sandinya.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Pilih Akses Kelompok dari Pengguna');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Kesalahan impor: jangan pilih bidang yang terkait dengan bidang tabel');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Kesalahan impor: bidang berikutnya wajib: Nama depan, Nama Belakang, SurEl');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Gunakan nama pengguna sebagai kata sandi');
define('TEXT_USERS_IMPORT_ERROR','Pengguna berikut tidak diimpor karena sudah ada:');
define('TEXT_SIZE','Ukuran');
define('TEXT_BACKUP_TYPE_AUTO','Pencadangan otomatis');
define('TEXT_BACKUP_FOLDER','Folder Cadangan');
define('TEXT_BACKUP_DESCRIPTION_TIP','Masukkan komentar ke cadangan database atau biarkan kosong');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Pulihkan DB dari file');
define('TEXT_FILE','Berkas');
define('TEXT_MAX_FILE_SIZE','Ukuran berkas paling besar %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a> cadangan');
define('TEXT_MENU_MAINTENANCE_MODE','Mode Pemeliharaan');
define('TEXT_HEADING_MAINTENANCE_MODE','Penataan Mode Pemeliharaan');
define('TEXT_MAINTENANCE_MODE','Mode Pemeliharaan');
define('TEXT_MAINTENANCE_MODE_NOTE','Jika mode pemeliharaan diaktifkan, hanya pengelola yang dapat masuk ke sistem.<br>Pengguna lain yang masuk, akan keluar secara otomatis.<br>Pada halaman masuk ada pesan yang dapat ditata di bawah ini.');
define('TEXT_MESSAGE_HEADING','Judul Pesan');
define('TEXT_MESSAGE_CONTENT','Isi pesan');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Modus Pemeliharaan!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Hanya pengelola yang dapat masuk ke sistem');
define('TEXT_FORMULA_TIP_USAGE','Anda dapat menggunakan perintah MySQL dalam rumus: operator kondisional "if([344]>10,[321],0)", fungsi matematika "ABS([23])" dan bidang internal "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Lampiran');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Penataan Lampiran');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Batas terbesar ukuran berkas unggahan');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://docs.rukovoditel.net/index.php?p=10" target="_blank">' . 'Bagaimana cara mengubah nilai ini?' . '</a>');
define('TEXT_RESIZE_IMAGES','Ubah ukuran gambar');
define('TEXT_RESIZE_IMAGES_TIP','Untuk menghemat ruang di server web, anda dapat mengurangi gambar yang dimuat.<br>Jika diaktifkan, gambar yang dimuat akan diskalakan menurut lebar atau tinggi yang ditentukan di bawah.');
define('TEXT_MAX_IMAGE_WIDTH','Lebar gambar terpanjang');
define('TEXT_MAX_IMAGE_HEIGHT','Tinggi gambar  terpanjang');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Masukkan ukuran dalam piksel atau biarkan bidang kosong.');
define('TEXT_IMAGES_TYPES','Jenis gambar');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Tentukan jenis gambar yang akan digunakan untuk penskalaan');
define('TEXT_SKIP_IMAGE_RESIZE','Jangan terapkan penskalaan pada gambar');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Masukkan ukuran dalam piksel atau biarkan bidang kosong.<br>Jika lebar atau tinggi gambar melebihi ukuran yang ditentukan, penskalaan tidak akan diterapkan.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Harap konfirmasi bahwa anda bukan robot!');
define('TEXT_MENU_SECURITY','Keamanan');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Penataan Keamanan');
define('TEXT_STATUS','Keadaan');
define('TEXT_RECAPTCHA_SITE_KEY','Kunci Situs');
define('TEXT_RECAPTCHA_SECRET_KEY','Kunci rahasia');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA akan ditampilkan pada halaman masuk. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Baca selengkapnya tentang reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Untuk mengaktifkan, buka berkas "config/security.php" ubah CFG_RECAPTCHA_ENABLE menjadi "true", masukkan key di CFG_RECAPTCHA_KEY dan secret key di CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Pembatasan berdasarkan Negara');
define('TEXT_ALLOWED_COUNTRIES','Negara yang diizinkan');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Pada halaman masuk, pengguna akan disahkan dengan daftar negara yang diizinkan. Negara pengguna ditentukan oleh IP. Jika negara tidak ada dalam daftar yang diizinkan atau tidak ditentukan, halaman masuk tidak akan tersedia.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Untuk mengaktifkan, buka berkas "config/security.php" ubah CFG_RESTRICTED_COUNTRIES_ENABLE menjadi "true" dan masukkan daftar negara yang diizinkan dipisahkan dengan koma di CFG_ALLOWED_COUNTRIES_LIST, misalnya "EN,US"');
define('TEXT_RESTRICTED_BY_IP','Pembatasan oleh IP');
define('TEXT_RESTRICTED_BY_IP_INFO','Pada halaman masuk, pengguna akan divalidasi dengan daftar IP yang diizinkan. Jika IP tidak ada dalam daftar yang diizinkan atau tidak ditentukan, halaman masuk tidak akan tersedia.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Untuk mengaktifkan, buka berkas "config/security.php" ubah CFG_RESTRICTED_BY_IP_ENABLE menjadi "true" dan masukkan daftar IP yang diizinkan dipisahkan dengan koma di CFG_ALLOWED_IP_LIST, seperti "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','IP yang diizinkan');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Tampilkan sebagai penghitung di dasbor');
define('TEXT_STATISTICS','Statistik');
define('TEXT_COUNTERS','Penghitung');
define('TEXT_NOTIFICATIONS_SCHEDULE','Pemberitahuan sesuai jadwal');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Sebelum mengaktifkan fitur ini anda harus menata CRON_HTTP_SERVER_HOST di config/server.php dan menjalankan berkas setiap jam (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank" ><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Pengguna dapat mengatur pemberitahuan sesuai jadwal untuk Laporan Standar');
define('TEXT_DAY','Hari');
define('TEXT_TIME','Waktu');
define('TEXT_NOTIFICATION','Pemberitahuan');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Halo.<p>Anda menerima pemberitahuan ini karena anda sedang menonton Laporan "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Departemen Dukungan Teknis');
define('TEXT_TECHNICAL_SUPPORT_INFO','Pemberitahuan internal, seperti pemulihan kata sandi dan lainnya akan dikirim dari surel dukungan teknis');
define('TEXT_DISABLE_NOTIFICATIONS','Nonaktifkan pemberitahuan');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Anda tidak akan menerima e-mail pemberitahuan untuk Rekamans tempat anda ditugaskan');
define('TEXT_HEADER_TOP_MENU','Menu Tajuk');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Cukup pindahkan Laporan di antara kotak untuk memasukkan atau mengecualikan laporan di tajuk');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Nilai Bawaan');
define('TEXT_DEFAULT_VALUE_INFO','Masukkan nilai bawaan atau biarkan kosong');
define('TEXT_DO_NOT_NOTIFY','Jangan memberitahu');
define('TEXT_DO_NOT_NOTIFY_INFO','Pengguna yang ditetapkan tidak akan menerima pemberitahuan');
define('TEXT_IS_ACTIVE','Aktifkah?');
define('TEXT_SEND_ON_SCHEDULE','Kirim melalui Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Kirim surel sesuai jadwal');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Sebelum mengaktifkan fitur ini, anda harus memasang tugas terjadwal setiap menit (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</ u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Jumlah surel paling banyak');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Jumlah surel paling banyak yang dikirim saat menjalankan Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Sebelum anda mengaktifkan fitur ini, periksa <a href="https://docs.rukovoditel.net/index.php?p=8" target="_blank"><u>batasan pengiriman surel</u></a > di server anda.');
define('TEXT_MAILER_ERROR','Ada kesalahan mengirim pesan ke %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Sembunyikan Tombol Sisipkan di Laporan');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Pengguna yang ditetapkan tidak akan menerima pemberitahuan');
define('TEXT_FROM_TO','dari %s ke %s');
 
//new defines for version 1.9
define('TEXT_MOVE_LEFT','Geser Kiri');
define('TEXT_MOVE_RIGHT','Geser Kanan');
define('TEXT_LIMITED_ACCESS','Akses Terbatas');
define('TEXT_SEARCH_USERS','Mencari pengguna');
define('TEXT_USER_IS_NOT_FOUD','Pengguna tidak ditemukan');
define('TEXT_USERS','Pengguna');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Peta');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Bidang masukan yang memungkinkan anda mengisi koordinat untuk dapat ditampilkan petanya. Dengan penyunting peta sendiri, anda dapat lebih bebas untuk mengalokasi area pada sebuah peta, menarik garis atau menyisipkan penanda.');
define('TEXT_DEFAULT_POSITION','Posisi bawaan');
define('TEXT_DEFAULT_POSITION_TIP','Masukkan koordinat di peta. Contohnya: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Perbesaran bawaan');
define('TEXT_DEFAULT_ZOOM_TIP','Skala dari peta. Contohnya: 8');
define('TEXT_OPEN_MAP_EDITOR','Membuka Penyunting Peta');
define('TEXT_USERS_NOTIFICATIONS','Pemberitahuanku');
define('TEXT_DELETE_SELECTED','Hapus yang telah dipilih');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Melumpuhkan pemberitahuan e-mail');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Mematikan pemberitahuan internal');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Menu atas "Pemberitahuanku" akan dilumpuhkan.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Melumpuhkan penyorotan pada yang belum dibaca');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Akan melumpuhkan penyorotan rekaman yang belum dibaca.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Kode Batang');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','Dalam bentuk rekaman bidang nilai disimpan sebagai angka, dan pada bidang templat ekspor yang ditampilkan pada gambar adalah kode batang yang sebenarnya.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Ketinggian kode batang. Standarnya adalah 30 piksel.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Jenis kode batang');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','');
define('TEXT_DISPLAY_FIELD_VALUE','Tampilkan nilai bidang');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Saat anda mengekspor, pada dasarnya hanya menampilkan kode batang');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Cara menghasilkan nilai');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Gunakan [Field ID] untuk mengatur nilai bidang dalam templat.<br>Contoh: "[36] teks anda [54]" di mana 36 dan 54 - masukkan ID kolom.<br>[auto:10] nilai akan dihasilkan secara otomatis. 10 - panjang nilainya');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Masukkan cara pembuatan atau biarkan bidang kosong. Nilai akan dihasilkan secara otomatis ketika anda mengklik tombol "Simpan"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Definisi pola');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Anda sekarang dapat memberikan keterangan pola anda sendiri. Masukkan setiap keterangan di baris baru, misalnya:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]
[^abc] - Karakter apa pun BUKAN di antara tanda kurung<br>
[0-9] - Angka apa pun di antara tanda kurung<br>
(x|y)- Salah satu pilihan yang ditentukan
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','Kode QR');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Bidang untuk menghasilkan kode QR');
define('TEXT_QRCODE_PATTERN','Templat untuk pengkodean');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Sembunyikan bidang pada halaman butir');
define('TEXT_CODE_ERROR_CORRECTION','Koreksi Kesalahan Kode (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Rendah');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Tengah');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Kualitas');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Tinggi');
define('TEXT_PIXEL_SIZE','Ukuran piksel');
define('TEXT_MENU_USERS_REGISTRATION','Pendaftaran pengguna');
define('TEXT_PUBLIC_REGISTRATION','Pendaftaran umum');
define('TEXT_USE_PUBLIC_REGISTRATION','Aktifkan pendaftaran umum');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Pilih akses kelompok yang akan ditetapkan untuk pengguna baru yang terdaftar.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Tombol pendaftaran');
define('TEXT_BUTTON_REGISTRATCION','Pendaftaran');
define('TEXT_REGISTRATION_NEW_USER','Pendaftaran pengguna baru');
define('TEXT_BUTTON_BACK','Kembali');
define('TEXT_NOTE','Catatan');
define('TEXT_ADMINISTRATOR_NOTE','Catatan pengelola');
define('TEXT_DISABLE_CHANGE_PWD','Dilarang mengubah kata sandi');
define('TEXT_SELECT_USERS_GROUPS','Pilih kelompok pengguna');
define('TEXT_SEND','Mengirim');
define('TEXT_COLUMN','Kolom');
define('TEXT_COLUMN_IMPORT_INFO','Tentukan kolom yang akan diimpor');
define('TEXT_SORT_LIKE_FILE','Urutkan seperti di berkas');
define('TEXT_DISABLE_ATTACHMENTS','Tidak ada lampiran');
define('TEXT_SHOW','Tunjukkan');
define('TEXT_APP_LANGUAGE_TIP','Pengguna dapat mengubah bahasa di bawah halaman Akun Saya.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Tidak ada ketergantungan');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Pada dasarnya, daftar pengguna tergantung pada pengguna yang ditetapkan dalam rekaman induk.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Hitung nilai rata-rata');
define('TEXT_REDIRRECTS','Pengalihan');
define('TEXT_REDIRECT_AFTER_ADDING','Pengalihan setelah menambah rekaman');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Pengalihan setelah mengklik judul butir');
define('TEXT_REDIRECT_TO_SUBENTITY','Masuk ke daftar rekamans anak (jika ada)');
define('TEXT_REDIRECT_TO_LISTING','Untuk tetap berada di halaman saat ini');
define('TEXT_REDIRECT_TO_INFO','Masuk ke halaman info rekaman');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Menampilkan rekaman terkait saja');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Menambahkan saringan untuk pengguna saat ini');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Jika tidak disetel, akan menampilkan semua rekaman.');
define('TEXT_CONFIGURE_FILTERS','Menata Saringan');
 
//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Mengirim');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Masukkan Bidang SurEl');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Bidang untuk memasukkan alamat surel');
define('TEXT_ERROR_REQUIRED_EMAIL','Silahkan masukkan alamat e-mail yang benar.');
define('TEXT_DISPLAY_AS_LINK','Tampilkan sebagai tautan');
define('TEXT_FIELDTYPE_SECTION','Bagian');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Jenis bidang khusus yang dimaksudkan untuk mengelompokkan elemen formulir. Nama bidang adalah bagian tajuk.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Tampilkan Aturan Bidang');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Aturan menampilkan bidang dalam formulir');
define('TEXT_BUTTON_ADD_NEW_RULE','Tambah aturan baru');
define('TEXT_RULE_FOR_FIELD','Aturan untuk bidang');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Untuk bidang jenis Tarik-Bawah anda memiliki kemampuan untuk menyesuaikan tampilan bidang, tergantung pada nilai daftar yang dipilih. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Baca selengkapnya</a>');
define('TEXT_DISPLAY_FIELDS','Tampilan Bidang');
define('TEXT_HIDE_FIELDS','Sembunyikan Bidang');
define('TEXT_SELECT_FIELD_VALUES','Pilih nilai bidang');
define('TEXT_EDIT_FIELDS','Sunting bidang');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Nilai acak');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Menghasilkan nilai acak dari karakter yang ditentukan.');
define('TEXT_VALUE_LENGTH','Panjang Nilai');
define('TEXT_CHARACTERS','Karakter');
define('TEXT_CHARACTERS_TIP','Pada dasarnya hanya menggunakan angka. Masukkan karakter yang akan menghasilkan nilai.');
define('TEXT_SPLIT_VALUE','Membelah nilai');
define('TEXT_SPLIT_VALUE_INFO','Anda dapat membelah nilai menjadi beberapa bagian. Masukkan jumlah bagian.');
define('TEXT_SPLIT_VALUE_CHAR','Pembagi');
define('TEXT_SPLIT_VALUE_CHAR_INFO','?? ???????? "-"');
define('TEXT_START_ROW','Baris Awal');
define('TEXT_START_ROW_TIP','Dalam nilai, anda dapat menambah awal dan akhir');
define('TEXT_END_ROW','Baris Akhir');
define('TEXT_INTERNAL_FIELD_NOTE','Bidang yang dicadangkan oleh sistem.');
define('TEXT_RECORD_NOT_FOUND','Rekaman Tidak Ditemukan');
define('TEXT_FILE_NOT_FOUND','Berkas tidak ditemukan');
define('TEXT_DISPLAY_AS_COUNTER','Tampilkan sebagai penghitung');
define('TEXT_DISPLAY_ICON','Tampilkan Ikon');
define('TEXT_COLOR','Warna');
define('TEXT_EXTRA_FIELDS','Bidang Tambahan');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Akan dihitung sebagai jumlah pada bidang yang dipilih');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Tarik-turun bertingkat');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Setiap tingkat dari daftar nilai ditampilkan sebagai daftar terpisah');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Pengaturan Tingkatan');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Masukkan nama tingkat bersarang dari baris baru. Baris pertama dari tingkat pertama, dll.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Misalnya:<br>&nbsp;&nbsp;Negara<br>&nbsp;&nbsp;Zone<br>Atau:<br>&nbsp;&nbsp;Negara, Pilih negara<br>&nbsp;&nbsp;Wilayah Pilih wilayah');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Kolom tersendiri untuk setiap nilai');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Pada dasarnya nilai yang dipilih akan ditampilkan dalam kolom tunggal');
define('TEXT_COLUMNS_IMPORT','Impor Kolom');
define('TEXT_COLUMNS_IMPORT_INFO','Untuk mengimpor daftar sederhana, ketik 1 - kolom pertama akan diimpor. Untuk nilai yang bergantung pada impor, seperti (negara/zona) tentukan 2. Dalam hal ini, dua kolom pertama dalam berkas akan dibaca. Nilai dalam baris wajib diisi.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Selamat datang!</h3><p>Ini adalah halaman utama untuk sistem anda. Sekarang kosong, tetapi anda dapat menampilkan berbagai Laporan dan penghitung.</p><p>Untuk menampilkan Laporan pertama anda, pilih "Laporan" pada menu navigasi Kiri, buat Laporan dan atur pilihan "Di Dasbor". </p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Selamat datang di Rukovoditel – asisten baru anda dalam manajemen bisnis!</h3>
<p>Ini adalah halaman utama untuk sistem anda. Sekarang kosong, tetapi anda dapat menampilkan berbagai laporan dan penghitung.</p>
<p>Untuk menampilkan laporan pertama anda, pilih "Laporan" di menu navigasi samping, buat laporan, dan setel opsi "Di Dasbor".</p>
<p>Kami juga menyarankan anda untuk mengunjungi "<a href="https://docs.rukovoditel.net/index.php" target="_blank">Dokumentasi</a>". Di sana anda akan menemukan berbagai tips dalam menyiapkan sistem.</p>
<p>Masih ada pertanyaan? anda selalu dapat menghubungi kami!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Batas Unggah');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Jumlah paling banyak dari berkas yang dapat diunggah. Biarkan kosong untuk menghapus batasan.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Batas Ukuran Berkas');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Ukuran unggahan terbesar yang diizinkan dalam MB.');
define('TEXT_FILE_TOO_LARGE','Berkas Terlalu Besar');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Batas unggahan untuk berkas telah terlampaui. Jumlah maksimum berkas:');
define('TEXT_COMPLETED','Lengkap');
define('TEXT_CANCELLED','Dibatalkan');
define('TEXT_FROM_SESSION_ERROR','Kesalahan pengiriman formulir. Silakan coba lagi.');
define('TEXT_ERROR_MESSAGE','Pesan kesalahan');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Pesan kesalahan ditampilkan jika bidang tidak khas.');
define('TEXT_ICON','ikon');
define('TEXT_HIDEN_FIELDS','Bidang tersembunyi');
define('TEXT_HIDEN_FIELDS_IN_FORM','Bidang tersembunyi tidak ditampilkan dalam formulir');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Penataan Halaman Butir');
define('TEXT_COLUMNS_SIZE','Ukuran Kolom');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Halaman Butir dibagi menjadi dua kolom dan anda dapat menyesuaikan ukurannya');
define('TEXT_ITEM_DETAILS_POSITION','Rincian Butir');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Pada dasarnya, Bidang Butir dipisahkan menjadi dua kolom. anda bisa menggabungkannya menjadi satu.');
define('TEXT_ONE_COLUMN','Satu kolom');
define('TEXT_TWO_COLUMNS','Dua kolom');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Pada dasarnya, semua bidang ditampilkan.');
define('TEXT_LEFT_COLUMN','Kolom Kiri');
define('TEXT_RIGHT_COLUMN','Kolom Kanan');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Untuk menampilkan Rekaman dari entitas bersarang, cukup tentukan posisinya di halaman. anda dapat juga mengatur saringan daftar anda sendiri untuk setiap Entitas.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Halaman butir untuk entitas induk');
define('TEXT_HIDE_IN_TOP_MENU','Sembunyikan di menu atas');
define('TEXT_TOP_LEVEL','Tingkat tertinggi');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Nilai rata-rata ditampilkan dalam daftar rekaman');
define('TEXT_REPORTS_CREATE_ACCESS','Laporan Standar');
define('TEXT_UPDATE_SELECTED_ACCESS','Perbarui Dipilih');
define('TEXT_DELETE_SELECTED_ACCESS','Hapus yang Dipilih');
define('TEXT_EXPORT_ACCESS','Ekspor');
define('TEXT_EXPORT_SELECTED_ACCESS','Ekspor Terpilih');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Perlihatkan Semua. Bertindak sesuai yang Ditugaskan');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Perlihatkan Semua. Bertindak sesuai yang Ditugaskan" memungkinkan anda melakukan tindakan hanya dengan Rekamans yang ditetapkan.<br>"Pembaruan Dipilih" akan tersedia saat Ekstensi dipasang. <a href="https://docs.rukovoditel.net/index.php?p=89" target="_blank">Rincian Lebih Lanjut</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Bukan nilai kosong');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Keadaan otomatis');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Setelah membuat bidang, buat keadaan yang diperlukan dengan mengklik nama bidang di daftar bidang. Keadaan akan diatur secara otomatis saat membuat atau menyunting isian, tergantung pada saringan yang ditata. <a href="https://docs.rukovoditel.net/index.php?p=16" target="_blank">Baca selengkapnya</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Untuk setiap opsi, atur saringan dengan mengklik nama opsi. Nilai akan ditetapkan jika keadaan perekaman cocok dengan saringan yang terpasang. Pemeriksaan keadaan dilakukan dalam Pengurutan Tertentu dan jika kondisi ditemukan, pemeriksaan dihentikan.');
define('TEXT_FILTERS','Saringan');
define('TEXT_AUTOUPDATE','Pembaruan otomatis');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Data laporan akan di-segarkan setiap menit. Opsi ini meningkatkan beban di Server. Gunakan di mana anda benar-benar membutuhkannya.');
define('TEXT_PREFIX','Awalan');
define('TEXT_SUFFIX','Akhiran');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Lebar gambar dalam daftar');
define('TEXT_MARK_AS_READ','Tandai sebagai terbaca');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Menampilkan %s. Buka Laporan <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Tidak memeriksa pembaruan');
define('TEXT_EXAMPLE','Contoh');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Tampilkan tanggal berkas yang diunggah');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Fitur baru untuk bisnis anda');
define('TEXT_ONE_OFF_CHARGE','Biaya satu kali');
define('TEXT_UPDATES_FOR_FREE','Semua pembaruan di masa mendatang secara gratis');
define('TEXT_FREE_SUPPORT','Dukungan gratis');
define('TEXT_BUY_EXTENSION','Beli Ekstensi');
define('TEXT_EXTENSION_FEATURES','Fitur Ekstensi');
define('TEXT_EXTENSION_FEATURES_INFO','Ekstensi mencakup seperangkat laporan dan perangkat untuk perencanaan dan pengelolaan yang lebih baik.');
define('TEXT_EXTENSION_FEATURES_LIST','');
define('TEXT_HIDE_ADMIN','Sembunyikan pengelola');
define('TEXT_ACTION_IMPORT_DATA','Impor Data');
define('TEXT_ACTION_UPDATE_DATA','Perbaharui data');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Perbarui dan Impor Baris Baru');
define('TEXT_UPDATE_BY_FIELD','Perbarui berdasarkan bidang');
define('TEXT_USE_COLUMN','Gunakan kolom');
define('TEXT_UPDATE_SETTINGS','Pengaturan Pemutakhiran');
define('TEXT_COUNT_ITEMS_ADDED','Rekaman Tambahan');
define('TEXT_COUNT_ITEMS_UPDATED','Rekaman Diperbarui');
define('TEXT_SEND_NOTIFICATION','Kirim pemberitahuan');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Pengguna yang dipilih menerima pemberitahuan surel ketika akun pengguna baru telah dibuat.');
define('TEXT_SERVER_LOAD','Beban Server');
define('TEXT_REPORTS_IN_HEADER_MENU','Laporan di Menu Tajuk');
define('TEXT_SERVER_LOAD_INFO','Di sini anda dapat menata fungsi caching aplikasi untuk mengurangi beban kerjas server.');
define('TEXT_USE_CACHE','Gunakan cache');
define('TEXT_CACHE_LIVETIME','Cache Seumur Hidup');
define('TEXT_CACHE_LIVETIME_INFO','Dalam hitungan detik');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Pada dasarnya, Laporans di menu atas diperbarui setiap kali halaman di-refresh, yang menimbulkan beban di server, saat bekerja dengan banyak laporans dan pengguna.');
define('TEXT_CACHE_FOLDER','Folder Cache');
 
//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Tabel Akses Pivot');
define('TEXT_COPY_ACCESS','Salin Akses');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Pilih Entitas untuk menyalin akses.');
define('TEXT_COPY_ACCESS_INFO','Hak akses yang ada akan ditimpa.');
define('TEXT_USERS_ALERTS','Peringatan Pengguna');
define('TEXT_USERS_ALERTS_INFO','Di halaman ini anda memiliki kemampuan untuk membuat peringatan untuk pengguna atau kelompok pengguna yang dipilih. <a href="https://docs.rukovoditel.net/index.php?p=15" target="_blank">Baca selengkapnya</a>.');
define('TEXT_LOCATION','Lokasi');
define('TEXT_LOCATION_ON_DASHBOARD','Di Dasbor');
define('TEXT_LOCATION_ON_ALL_PAGES','Di semua Halaman');
define('TEXT_TITLE','Judul');
define('TEXT_ALERT_SUCCESS','Berhasil');
define('TEXT_ALERT_INFO','Info');
define('TEXT_ALERT_WARNING','Peringatan');
define('TEXT_ALERT_DANGER','Bahaya');
define('TEXT_DISPLAY_DATE','Tampilkan tanggal');
define('TEXT_DB_RESTORE_PROCESS','Memulihkan BasisData');
define('TEXT_DB_RESTORE_PROCESS_INFO','Proses ini mungkin memakan waktu beberapa menit, jangan tutup jendela browser.<br><br>Jika terjadi kesalahan, pulihkan basisdata menggunakan phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Jika kelompok dan pengguna tidak ditentukan, pesan akan ditampilkan kepada semua orang.');
define('TEXT_FLOWCHART','Diagram Alur');
define('TEXT_ENTITIES_FLOWCHART_INFO','Diagram Alur menampilkan entitas dan hubungan. Untuk menghemat ruang, tautan dengan entitas "Pengguna" yang dicadangkan (jenis bidang "Pengguna" dan "Pengguna yang Dikelompokkan") tidak ditunjukkan oleh panah.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Jika lebih dari satu kelompok ditentukan, pengguna akan dapat memilih kelompok itu sendiri saat mendaftar.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Menghitung lebar sel berdasarkan isinya');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Pada dasarnyat, sel judul memiliki lebar 100%');
 
//new defines for version 2.2
define('TEXT_VALUE','Nilai');
define('TEXT_CHOICES_VALUE_INFO','Nilai tersebut dapat digunakan dalam perhitungan rumus. <a href="https://docs.rukovoditel.net/index.php?p=25#get_value" target="_blank">Baca selengkapnya</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Bidang angka');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','Rumus JS');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Nilai bidang ini akan dihitung menggunakan rumus di bawah ini. Hal itu akan dihitung langsung ketika Merekam. anda dapat menggunakan sintaks JavaScript dalam rumus.');
define('TEXT_JS_FORMULA_TIP','Gunakan [Field ID] untuk mengatur nilai bidang dalam rumus. Contoh: ([36]+[54])/2. Di mana 36 dan 54 adalah ID bidang angka. <a href="https://docs.rukovoditel.net/index.php?p=72" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Kesalahan pada perhitungan rumus');
define('TEXT_DISPLAY_CHOICES_VALUES','Tampilkan nilai opsi');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','Nilai yang ditetapkan untuk opsi akan ditampilkan dalam daftar, misalnya (+10)');
define('TEXT_NAV_ACCESS_RULES','Aturan Akses');
define('TEXT_ACCESS_ALLOCATION_RULES','Aturan alokasi akses');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Pada halaman ini anda memiliki kemampuan untuk menata akses pengguna tergantung pada nilai bidang yang dipilih. <a href="https://docs.rukovoditel.net/index.php?p=28" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_ADD_FIELD','Tambah bidang');
define('TEXT_ACCESS_RULES_FOR_FIELD','Aturan alokasi akses untuk bidang "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Menata aturan akses untuk nilai bidang yang dipilih.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Jika tidak ada nilai yang dipilih, pengguna akan memiliki akses hanya lihat.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Pilih bidang untuk akses hanya lihat.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Jika nilai tidak dipilih maka akan menggunakan pengaturan bawaan.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Daftar pekerjaan');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Jenis bidang khusus yang memungkinkan anda membuat daftar tugas (sub-tugas) dalam satu tugas. Setiap sub-tugas dimasukkan dari baris baru bidang teks. Tanda * di awal baris berarti sub-tugas selesai. <a href="https://docs.rukovoditel.net/index.php?p=26" target="_blank"><u>Baca selengkapnya</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Tambah komentar secara otomatis');
define('TEXT_OPEN_COMMENT_FORM','Buka formulir komentar');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Gunakan komentar saat dicentang di daftar');
define('TEXT_FOR_SUCCESSFUL_CHECK','Teks untuk tanda sukses');
define('TEXT_FOR_UNCHECK','Teks untuk dihapus tandanya');
define('TEXT_SELECT_REPORTS','Laporan Pilihan');
define('TEXT_SORT_ITEMS_IN_LIST','Untuk mengurutkan butir dalam daftar, cukup seret dan lepas butir tersebut.');
define('TEXT_REPORTS_GROUPS','Kelompok Laporan');
define('TEXT_REPORTS_GROUPS_INFO','Kelompokkan laporan menurut Entitas atau data tertentu dan ditampilkan pada halaman terpisah. <a href="https://docs.rukovoditel.net/index.php?p=68" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_SECTIONS','Bagian');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Setiap bagian terdiri dari dua kolom untuk Laporan.');
define('TEXT_ADD_SECTION','Tambah Bagian');
define('TEXT_REPORT_ALREADY_ASSIGNED','Laporan ini sudah digunakan.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Entitas terkait menurut bidang entitas');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Untuk menampilkan rekamans dari entitas terkait, cukup tentukan posisi pada halaman. anda juga dapat mengatur saringan daftar anda sendiri untuk setiap entitas.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Nilai dari induk Entitas');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Jenis bidang ini dimaksudkan untuk menampilkan nilai dari entitas induk. Perhatikan bahwa tipe bidang ini tidak dapat digunakan dalam rumus. Untuk menggunakan nilai dari entitas induk dalam rumus, gunakan fungsi SELECT.');
define('TEXT_LDAP_FIRSTNAME','Lambang "Nama Depan"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Contoh: nama yang diberikan');
define('TEXT_LDAP_LASTNAME','Lambang "Nama Belakang"');
define('TEXT_LDAP_LASTNAME_NOTE','Contoh: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Gunakan login LDAP saja');
define('TEXT_LDAP_GROUP_FILTER','Saringan LDAP');
define('TEXT_LDAP_GROUP_FILTER_INFO','Saat menggunakan LDAP, pengguna baru akan secara otomatis ditempatkan di kelompok ini jika akunnya memenuhi saringan ini.');
 
//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Tambahkan komentar ketika membuat butir terkait');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Tambahkan komentar ketika menghapus butir terkait');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Tambahkan komentar tanpa pemberitahuan');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Tambahkan komentar dengan pemberitahuan');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','Pertanyaan MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Jenis bidang khusus untuk membuat Pertanyaan MySQL ke Entitas yang dipilih. <a href="https://docs.rukovoditel.net/index.php?p=24" target="_blank"><u>Baca selengkapnya.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Pilih dari Entitas');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Pilih Entitas tempat Pertanyaan MySQL akan dibuat');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Pilih bidang');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Tentukan bidang yang akan dipilih dalam Pertanyaan.<br>Misalnya: [12]. anda dapat menggunakan fungsi MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Kondisi');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Menggunakan ID bidang , tentukan keadaan untuk apa yang harus dipilih dalam Pertanyaan. Misalnya: [50]=[12]. anda dapat menggunakan fungsi MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Dilakukan secara dinamis');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Pada dasarnya, Pertanyaan dilakukan saat tambah/sunting rekaman. Dengan opsi ini, perintah akan langsung dilaksanakan saat menampilkan rekaman.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Sembunyikan tombol "Tambah"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Atur saringan untuk entitas "%s", di mana tombol "Tambah" akan disembunyikan untuk Entitas "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Peta Gambar');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Ini adalah jenis bidang khusus untuk menampilkan peta khusus anda, denah lantai, membuat label penanda khusus di peta dan banyak lagi. Setelah membuat bidang, klik pada nama dan tambah pilihan peta dan unggah gambar anda untuk setiap pilihan. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Baca selengkapnya.</u></a>.');
define('TEXT_MAP_SETTINGS','Pengaturan peta');
define('TEXT_IMAGE','Gambar');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Muat gambar yang akan digunakan untuk membuat peta.<br><b>Catatan:</b> Mengubah gambar peta dapat menyebabkan posisi elemen peta tidak sesuai dengan gambar peta baru');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Ukuran gambar peta paling tidak 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Penanda pada peta akan menggunakan latar belakang dari nilai daftar. anda juga dapat memuat ikon anda ke setiap nilai daftar.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Untuk opsi tingkat teratas, unggah gambar yang akan digunakan pada peta.');
define('TEXT_ICONS','ikon');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Unggah ikon dalam ukuran 24x24. <a href="https://www.iconfinder.com" target="_blank">Cari ikon</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Tautan ke halaman "Perjanjian pengguna"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Tambahkan teks dengan Tautan ke halaman "Perjanjian Pengguna" di situs anda. Formulir menampilkan opsi tambahan yang diperlukan yang harus diatur pengguna sebelum mengirim formulir.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Peta pikiran');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Jenis bidang khusus untuk membangun peta pikiran. Peta pikiran adalah diagram yang digunakan untuk memvisualkan informasi perusahaan/organisasi. Sebuah peta pikiran adalah hierarki dan menunjukkan hubungan di antara bagian-bagiannya  terhadap keseluruhan diagram. <a href="https://docs.rukovoditel.net/index.php?p=19" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Tekan ‘Tab‘ untuk menyisipkan anak, ‘Enter‘ untuk menyisipkan Node Saudara.');
define('TEXT_SAVE','Simpan');
define('TEXT_RESET','Mengatur ulang');
define('TEXT_RESET_MAP_CONFIRM','Setel ulang peta anda saat ini dan mulai yang baru?');
define('TEXT_LAYOUT','Tata letak');
define('TEXT_SHAPE','Membentuk');
define('TEXT_NUMBER','Nomor');
define('TEXT_SUM','Jumlah');
define('TEXT_AVERAGE','Rata-rata');
define('TEXT_MINIMUM','Minimum');
define('TEXT_MAXIMUM','Maksimum');
define('TEXT_ON_TOP','Teratas');
define('TEXT_ON_BOTTOM','Terbawah');
define('TEXT_ON_RIGHT','Kanan');
define('TEXT_ON_LEFT','Kiri');
define('TEXT_GRAPH','Grafik');
define('TEXT_TREE','Pohon');
define('TEXT_MAP','Peta');
define('TEXT_INHERIT','Mewarisi');
define('TEXT_AUTOMATIC','Otomatis');
define('TEXT_BOX','Kotak');
define('TEXT_ELLIPSE','Jorong');
define('TEXT_UNDERLINE','Menggarisbawahi');
define('TEXT_INSERT_CHILD','Masukkan anak');
define('TEXT_INSERT_SIBLING','Masukkan saudara');
define('TEXT_EDIT','Sunting');
define('TEXT_SET_VALUE','Tetapkan nilai');
define('TEXT_CENTER_MAP','Peta tengah');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Gunakan jenis bidang masukan sebagai Judul');
define('TEXT_START','Awal');
define('TEXT_LISGIN_CONFIGURATION_INFO','Di halaman ini, anda dapat menyesuaikan tampilan daftar rekamans. <a href="https://docs.rukovoditel.net/index.php?p=65" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_TABLE','Tabel');
define('TEXT_LIST','Daftar');
define('TEXT_GRID','Kisi-kisi');
define('TEXT_MOBILE','Seluler');
define('TEXT_NOT_REQUIRED_FIELD','Tidak wajib diisi');
define('TEXT_DISPLAY_FIELD_NAMES','Tampilkan nama bidang');
define('TEXT_ALIGN','Meluruskan');
define('TEXT_ALIGN_LEFT','Kiri');
define('TEXT_ALIGN_CENTER','Tengah');
define('TEXT_ALIGN_RIGHT','Kanan');
define('TEXT_DISPLAY_AS','Tampilkan sebagai');
define('TEXT_INLINE_LIST','Daftar Sebaris');
define('TEXT_SECTION_WIDHT_TIP','Isi dengan persen atau piksel. Misalnya. 100% atau 150 piksel. Pada dasarnya adalah otomatis.');
define('TEXT_GRID_WIDHT_INFO','Masukkan lebar terpendek sel dalam piksel.<br>Misalnya: 250. Jumlah sel per baris akan dihitung secara otomatis tergantung pada lebar layar.');
define('TEXT_IMPORT','Impor');
define('TEXT_LDAP_INFO','Fitur ini mengaktifkan otentifikasi LDAP dan membuat pengguna dalam database yang berhasil diotentifikasi. <a href="https://docs.rukovoditel.net/index.php?p=9" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Perbedaan hari');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Jenis bidang khusus yang menghitung perbedaan hari diantara dua tanggal. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_HOLIDAYS','Liburan');
define('TEXT_START_DATE','Mulai tanggal');
define('TEXT_END_DATE','Sampai Tanggal');
define('TEXT_EXCLUDE_LAST_DAY','Kecualikan hari terakhir');
define('TEXT_EXCLUDE_WEEK_DAYS','Kecualikan hari minggu');
define('TEXT_EXCLUDE_HOLIDAYS','Kecualikan hari libur');
define('TEXT_CURRENT_DATE','Tanggal sekarang');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Perbedaan jam');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Jenis bidang khusus yang menghitung perbedaan jam antara dua tanggal. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_WORKING_HOURS','Jam kerja');
define('TEXT_WORKING_HOURS_INFO','Hanya jam kerja yang akan digunakan untuk menghitung selisih.');
define('TEXT_HOLIDAYS_INFO','Tanggal liburan dapat dikecualikan saat menghitung selisih hari. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_LOGIN_AS','Masuk sebagai <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Masuk kembali sebagai pengelola');
 
//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Bidang Kotak Centang Logis');
define('TEXT_DISPLAY_IN_LISTING','Tampilkan dalam daftar');
define('TEXT_COUNT_RELATED_ITEMS','Jumlah rekaman terkait');
define('TEXT_LIST_RELATED_ITEMS','Daftar rekaman terkait');
define('TEXT_HEADING_PATTER_IN_LINSING','Templat judul dalam daftar');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Sembunyikan kolom jika tidak ada rekaman');
define('TEXT_HIDE_BUTTONS','Sembunyikan tombol');
define('TEXT_CHANGE_STRUCTURE','Mengubah Susunan');
define('TEXT_CHANGE_STRUCTURE_INFO','Catatan: Operasi ini akan menyebabkan perubahan pada Rekaman Terkait untuk Entitas yang dipilih. Kami merekomendasikan untuk melakukan pencadangan basisdata sebelum memulai.');
define('TEXT_MOVE_ENTITY','Pindahkan Entitas');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Semua Rekaman akan dipindahkan ke butir terpilih.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Susunan Entitas berubah.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Peningkatan otomatis');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Saat anda Menambah Rekaman baru, nilai kolom bertambah satu. Bidang dalam formulir ditampilkan sebagai bidang input dan nilainya dapat disesuaikan.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Teks statis menurut pola');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Bidang khusus yang akan menampilkan teks dalam pola tertentu. Nilai dihasilkan saat rekaman ditambah/dimodifikasi. Dimungkinkan untuk mencari berdasarkan nilai.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Keterangan pada halaman butir');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Tampilan di halaman item');
define('TEXT_EXTRA','Tambahan');
define('TEXT_EMAIL_SUBJECT','Subyek SurEl');
define('TEXT_ENCRYPT_FILE_NAME','Enkripsi nama berkas');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Pada dasarnya, nama berkas akan dienkripsi untuk alasan keamanan.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Pada dasarnya, selisihnya dihitung saat Tambah/Sunting rekaman. Gunakan opsi ini untuk penghitungan dinamis dengan tanggal saat ini.');
define('TEXT_USERS_LOGIN_LOG','Riwayat Masuk Pengguna');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Upaya masuk');
define('TEXT_SUCCESSFUL_LOGIN','Login berhasil');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Tanggal masuk terakhir');
define('TEXT_DELETE_DATA','Hapus Data');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Perbedaan tahun');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Jenis bidang khusus yang menghitung perbedaan tahun antara dua tanggal. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Hitung selisihnya dalam hari');
define('TEXT_FIELDTYPE_PHONE','Telepon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Jenis bidang khusus untuk memasukkan nomor telepon. Dapat ditata untuk melakukan panggilan. <a href="https://docs.rukovoditel.net/index.php?p=62" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Misalnya: +1(999)999-99-99<br>
<ul>  
<li>9 - Mewakili karakter angka (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Tanggal Diperbarui');
define('TEXT_MIN_VALUE','Nilai terkecil');
define('TEXT_MIN_VALUE_WARNING','Harap masukkan nilai yang lebih besar atau sama dengan {0}.');
define('TEXT_MAX_VALUE','Nilai terbesar');
define('TEXT_MAX_VALUE_WARNING','Harap masukkan nilai yang lebih kecil atau sama dengan {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','Masukkan angka atau [ID] bidang untuk menerapkan nilai bidang ke aturan.');
define('TEXT_PHONE','Telepon');
define('TEXT_ERROR_REQUIRED_DIGITS','Harap masukkan bilangan bulat.');
define('TEXT_DASHBOARD_CONFIGURATION','Penataan Dasbor');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Anda dapat menambahkan blok atau halaman info di halaman beranda. Di blok info anda dapat menampilkan informasi tentang pengguna saat ini. <a href="https://docs.rukovoditel.net/index.php?p=13" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Tambah blok info');
define('TEXT_ADD_PAGE','Tambah halaman');
define('TEXT_ADD_INFO_SECTIONS_INFO','Blok informasi dapat digabungkan menjadi beberapa bagian.');
define('TEXT_COLUMNS','Kolom');
define('TEXT_POSITION','Posisi');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - nama pengguna');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Pada dasarnya, pengguna resmi');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Saat anda menambah rekaman baru, pada dasarnya pengguna resmi akan ditetapkan');
define('TEXT_HELP_SYSTEM','Sistem bantuan');
define('TEXT_HELP_SYSTEM_INFO','Membuat halaman informasi dan pengumuman untuk entitas tertentu. <a href="https://docs.rukovoditel.net/index.php?p=27" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Tambah pengumuman');
define('TEXT_HIDE_COUNT_OF_RECORDS','Sembunyikan jumlah rekaman');
define('TEXT_SUM_BY_FIELD','Jumlahkan berdasarkan bidang');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Pada dasarnya, hitungan rekaman yang ditampilkan.');
define('TEXT_ITEMS_LISTING','Daftar butir');
define('TEXT_HELP','Membantu');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Ijinkan masuk untuk pengguna');
define('TEXT_ALLOWED_EXTENSIONS','Ekstensi yang diperbolehkan');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Masukkan ekstensi dengan koma, misalnya: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel memungkinkan anda membangun database anda sendiri dengan menambahkan entitas dan hubungan baru. <a href="https://docs.rukovoditel.net/index.php?p=12" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_SHOW_USERS','Tampilkan pengguna');
define('TEXT_IN_LISTING','Dalam daftar');
define('TEXT_IN_ITEM_PAGE','Di halaman butir');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Daftar pengguna akan ditampilkan bersama dengan nama kelompok.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Tunjukkan akses kelompok');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Mengubah lebar kolom dalam daftar');
define('TEXT_ENTITY_MOVE_TO','Pindah ke');
 
//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','Nilai bidang bersifat hanya-baca.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Penomoran terpisah untuk masing-masing induk rekaman');
define('TEXT_MAPS','Peta');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Peta Google');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Bidang untuk menampilkan penanda pada peta. Koordinat penanda ditentukan secara otomatis oleh rekaman yang dimasukkan. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_API_KEY','Kunci API');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Anda harus mendapatkan kunci API menggunakan Google Cloud Platform Console. GeoLocation API dan Map Embed API harus diaktifkan. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Panduan cepat.</a>');
define('TEXT_ADDRESS','Alamat');
define('TEXT_ADDRESS_PATTERN_INOF','Gunakan satu atau beberapa bidang tempat alamat disimpan. <br>Contoh: "[36], [54]" di mana 36 dan 54 - ID bidang.');
define('TEXT_WIDTH_INPUT_TIP','Masukkan persen atau piksel. Misalnya. 100% atau 250 piksel');
define('TEXT_HEIGHT_INPUT_TIP','Masukkan tinggi dalam piksel. Misalnya. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Masukkan Bidang yang Dilindungi');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Jenis bidang khusus untuk melindungi informasi pengguna individu. Bidang ini memungkinkan anda untuk membatasi dan menyembunyikan data secara penuh seperti nomor identifikasi dengan mengungkapkan hanya 3-4 karakter terakhir.');
define('TEXT_REPLACE_WITH_SYMBOL','Ganti dengan simbol');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Mengungkapkan jumlah huruf pertama');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Mengungkapkan jumlah huruf terakhir');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Pilih kelompok pengguna yang akan melihat nilai keseluruhan.');
define('TEXT_FILTERS_PANELS','Panel Saringan');
define('TEXT_DEFAULT_FILTER_PANEL','Panel Saringan Bawaan');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Anda dapat menonaktifkan panel ini atau menampilkannya untuk kelompok pengguna tertentu. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Panel Saringan Cepat');
define('TEXT_QUICK_FILTER_PANEL_INFO','Panel ini digunakan untuk menyaring data berdasarkan parameter yang paling sering digunakan. anda dapat membuat panel saringan cepat mendatar atau meninggi. Dalam pengaturan panel, anda dapat memilih bidang dan nilai mana yang akan digunakan untuk saringan. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_CONFIGURE','Aturlah');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Pilih kelompok pengguna yang akan memiliki akses ke panel saringan. Pada dasarnya, panel tersedia untuk semua pengguna.');
define('TEXT_HORIZONTAL','Mendatar');
define('TEXT_VERTICAL','Meninggi');
define('TEXT_FIELDS_CONFIGURATION','Penataaan Bidang');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Tambahkan bidang yang ingin anda gunakan di panel saringan.');
define('TEXT_PANEL','Panel');
define('TEXT_RESET_FILTERS','Setel Ulang Saringan');
define('TEXT_ENTER_LIST_HEIGHT','Masukkan tinggi daftar dalam piksel.');
define('TEXT_CLEAR','Bersihkan');
define('TEXT_EXCLUDE_VALUES','Kecualikan nilai');
define('TEXT_ACTIVE_FILTERS','Saringan aktif');
define('TEXT_ACTIVE_FILTERS_INFO','Daftar butir diperbarui secara otomatis setelah anda memilih nilai saringan.');
define('TEXT_USER','Pengguna');
define('TEXT_OK','Oke');
define('TEXT_BUTTON_REPLY','Membalas');
define('TEXT_BUTTON_FORWARD','Maju');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Peringatan:</b> Entitas "%s" memiliki sub-entitas.<br>Semua rekaman terkait dari sub-entitas akan dihapus.');
define('TEXT_CONFIRM_DELETE','Menegaskan Penghapusan');
define('TEXT_BUTTON_EMPTY','Kosong');
define('TEXT_FIELDTYPE_TAGS_TITLE','Menandai');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Jenis bidang khusus yang memungkinkan anda memilih opsi yang ada atau secara dinamis membuat opsi baru di daftar turun-bawah. <a href="https://docs.rukovoditel.net/index.php?p=79" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_NO_RESULTS_FOUND','Tidak ada hasil yang ditemukan');
define('TEXT_SEARCHING','Sedang mencari…');
define('TEXT_LOADING_MORE_RESULTS','Memuat hasil lainnya…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Hasil tidak dapat dimuat.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Buat tanda secara otomatis');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Saat anda memasukkan spasi atau koma di bilah pencarian, tanda akan ditambahkan secara otomatis.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Daftar tarik-turun Entitas (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Bidang khusus untuk daftar dengan data yang besar. Memungkinkan anda untuk mengaitkan ke Entitas yang ada. Ini ditampilkan sebagai daftar tarik-turun di mana data dimuat berdasar permintaan ajax.');
define('TEXT_SEARCH_BY_FIELDS','Cari berdasarkan bidang');
define('TEXT_SEARCH_BY_FIELDS_INFO','Tentukan bidang yang akan digunakan untuk butir pencarian. Pada dasarnya, digunakan judul.');
define('TEXT_COPY_VALUES','Salin nilai');
define('TEXT_COPY_FIELD_VALUES_INFO','Nilai dari Rekaman yang dipilih dapat disalin ke formulir saat ini.<br>Tentukan hubungan bidang pada baris baru dalam format:<br>
[13]=[14]<br>
13 - ID bidang pada entitas terpilih<br>
14 - ID bidang pada entitas ini');
define('TEXT_DELETE_BY_CREATOR_ONLY','Menghapus hanya menurut pembuatnya');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Peran pengguna');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Jenis bidang ini memungkinkan anda untuk menetapkan pengguna ke rekaman dan menetapkan peran akses tambahan untuk entitas bersarang. Setelah membuat bidang, klik nama bidang dan tambah peran pengguna yang diperlukan. <a href="https://docs.rukovoditel.net/index.php?p=77" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_USER_ROLES','Peran pengguna');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Peran pengguna hanya dapat diatur untuk entitas bersarang. Tidak ada sub-entitas di entitas saat ini.');
define('TEXT_USER_ROLES_INFO','Setelah menambah peran, klik nama dan atur akses. Jika hanya satu peran yang ditambahkan, itu akan secara otomatis ditetapkan ke pengguna.');
define('TEXT_USER_ROLES_ACCESS_INFO','Pilih entitas yang diperlukan dan aturlah aksesnya. Saat anda menetapkan peran ke pengguna, aturan akses untuk entitas yang dipilih akan menggantikan aturan dasar untuk kelompok pengguna.');
define('TEXT_ROLE','Peran');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Entitas Tarik-Bawah Berjenjang');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','Daftar nilai dihasilkan berdasarkan nilai yang dipilih dari entitas induk.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Pilih Entitas tingkat terakhir di pohon Entitas.');
define('TEXT_HIDE_PLUS_BUTTON','Sembunyikan tombol "+""');
define('TEXT_FIELDS_EXPORT','Ekspor Bidang');
define('TEXT_FIELDS_EXPORT_INFO','Fungsi ini dirancang untuk memindah bidang yang diatur ke aplikasi lain. Bidang yang dipilih diekspor ke berkas xml. Untuk mengimpor berkas yang dihasilkan, gunakan tombol <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','Impor bidang');
define('TEXT_CONTINUE','Melanjutkan');
define('TEXT_IMPORTED_FIELDS','Bidang ter-impor: %s');
define('TEXT_IMPORT_FIELDS_INFO','Untuk mengimpor bidang, gunakan berkas xml yang diperoleh saat mengekspor bidang.<br><b>Catatan:</b> Bidang yang diimpor akan memiliki ID baru. <br> Jika ID bidang digunakan dalam rumus, rumus perlu dikoreksi.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Pilih kelompok pengguna yang akan memiliki akses. Secara mendasar, semua pengguna memiliki akses.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Pilih kelompok pengguna yang akan memiliki akses ke daftar pengaturan. Pada dasarnya, pengaturan daftar bidang tersedia untuk semua pengguna.');
define('TEXT_CURRENT_USER','Pengguna saat ini');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Perbedaan bulan');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Jenis bidang khusus yang menghitung perbedaan bulan antara dua tanggal.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Saat menghitung perbedaan tanggal, jumlah hari akan diperhitungkan.');
define('TEXT_HIDE_DROPDOWN','Sembunyikan tarik-turun');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Menyetujui');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Jenis bidang ini memungkinkan anda memilih daftar pengguna yang akan menyetujui rekaman atau menambahkan tanda tangan.');
define('TEXT_BUTTON_TITLE','Judul tombol');
define('TEXT_APPROVE','Menyetujui');
define('TEXT_CONFIRMATION_WINDOW','Jendela pengesahan');
define('TEXT_CONFIRMATION_TEXT','Teks pengesahan');
define('TEXT_ADD_COMMENT','Tambah komentar');
define('TEXT_COMMENT_TEXT','Teks komentar');
define('TEXT_APPROVED','Disetujui');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Setel saringan dimana tombol "Setujui" akan tersedia.');
define('TEXT_BUTTON','Tombol');
define('TEXT_ALL_USERS_APPROVED','Semua pengguna disetujui');
define('TEXT_ALL_USERS_APPROVED_INFO','Pilih tindakan yang akan dijalankan setelah semua pengguna telah disetujui rekamannya. Tindakan dapat diatur di <a href="https://docs.rukovoditel.net/index.php?p=31" target="_blank">Ekstensi->Tindakan Otomatis</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Harap berikan tanda tangan anda.');
define('TEXT_SIGNATURE','Tanda tangan');
define('TEXT_WIDTH_IN_ITEM_PAGE','Lebar di halaman butir');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','Lebar gambar dalam piksel saat ditampilkan di halaman butir.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Lebar pada halaman cetak');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','Lebar gambar dalam piksel saat ditampilkan pada halaman cetak.');
define('TEXT_DELETION','Penghapusan');
define('TEXT_CONFIRM_DELETION','Penegasan penghapusan');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Ijinkan menghapus jika pengguna memiliki akses untuk menghapus rekaman');
define('TEXT_RULES','Aturan');
 
//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Penataan Akses');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Kirim pemberitahuan ke pengguna yang ditetapkan saja');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Pada dasarnya, saat anda memberi komentar, pemberitahuan akan dikirim ke pengguna yang ditetapkan pada Rekaman, serta ke pengguna yang baru saja memposting komentar ke rekamannya.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Arah Peta Google');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Bidang untuk menampilkan beberapa penanda pada peta. Koordinat penanda ditentukan secara otomatis oleh alamat yang dimasukkan. Penanda yang ditentukan dapat digunakan untuk membuat rute. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Masukkan beberapa alamat dengan baris baru.');
define('TEXT_MARKER','Penanda');
define('TEXT_LABEL','Label');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Anda dapat memasukkan label untuk setiap alamat di baris baru.');
define('TEXT_LABEL_COLOR','Warna Label');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Anda dapat mengatur ikon untuk setiap alamat. Masukkan ikon http url di baris baru.');
define('TEXT_DIRECTIONS','Petunjuk arah');
define('TEXT_MODE','Mode');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Untuk mengaktifkan penghitungan arah, anda perlu menentukan moda transportasi mana yang akan digunakan. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Baca Selengkapnya.</a> <br><b>Catatan:</b> Directions API harus diaktifkan di console.cloud.google.com<br><b>Harap diperhatikan:</b> penanda dan ikon khusus tidak berfungsi dengan petunjuk arah.');
define('TEXT_OPTIMIZE_WAYPOINTS','Optimalkan Titik Arah');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Berikan Rute Yang Lain');
define('TEXT_AVOID_FERRIES','Hindari Kapal Penyeberangan');
define('TEXT_AVOID_HIGHWAYS','Hindari Jalan Tol');
define('TEXT_AVOID_TOLLS','Menghindari Jalan Berbayar');
define('TEXT_TRIM_VALUE','Pangkas Nilai');
define('TEXT_TRIM_VALUE_INFO','Dapat digunakan jika anda memerlukan bagian dari nilai bidang.');
define('TEXT_TRIM_VALUE_EXAMPLE','Akan digunakan fungsi PHP <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>Di kolom input masukkan int $mulai [, int $panjang]. Misalnya: 0,4');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Tampilkan komentar terakhir dalam daftar');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Komentar akan ditampilkan bersama dengan bidang judul.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Masukkan ID bidang, dipisahkan dengan koma, untuk setiap alamat dari baris baru.');
define('TEXT_FORM_CONFIG_INFO','Di halaman ini, anda memiliki kemampuan untuk mengurutkan bidang dalam formulir, membuat tab tambahan untuk bidang tersebut, dan menyematkan kode JavaScript anda ke dalam formulir. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Baca Selengkapnya</a>.');
define('TEXT_ADD_JAVASCRIPT','Tambah JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','JavaScript dalam formulir');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','JavaScript yang anda masukkan akan disematkan dalam formulir saat ditampilkan.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','JavaScript yang dimasukkan akan dipanggil pada onSubmit. Untuk menghentikan pengiriman formulir, gunakan: return false;');
define('TEXT_DEFAULT_NOTIFICATIONS','Pemberitahuan bawaan');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Pada dasarnya, pemberitahuan dikirim ke semua pengguna yang ditetapkan. Gunakan jenis bidang Pengguna untuk menetapkan pengguna ke rekaman.<br>Untuk pengaturan notifikasi yang lebih luwes, gunakan <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank ">Aturan pengiriman surel</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Sembunyikan kotak centang jika tidak ada akses edit bidang');
define('TEXT_BODY','Tubuh');
define('TEXT_END','Akhir');
define('TEXT_ALLOW_PUBLIC_ACCESS','Ijinkan akses umum');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Gunakan [Field ID] untuk mengatur nilai bidang dalam templat.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Pilih lampiran yang ingin anda ijinkan akses umumnya melalui tautan khusus. Opsi ini digunakan saat mengekspor data melalui api, xml, dll.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Tampilkan butir yang ditugaskan saja');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Aturan ini akan diterapkan jika Entitas yang dipilih memiliki hak "' . TEXT_VIEW_ASSIGNED_ACCESS . '"');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Sembunyikan penghitung jika tidak ada rekaman');
define('TEXT_HEADER','Tajuk');
define('TEXT_FOOTER','Catatan kaki');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Tanggal Dinamis');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Jenis bidang ini digunakan untuk menampilkan tanggal, yang dihitung dengan rumus MySQL. Rumus harus mengembalikan nilai dalam stempel waktu. Atur format tanggal di pengaturan bidang. Jenis bidang ini dapat digunakan dalam Kalender Laporan atau Diagram Gantt.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Opsi ini digunakan jika daftar diterapkan ke jenis bidang "Pengguna yang dikelompokkan".');
define('TEXT_RECORDS_VISIBILITY','Visibilitas Rekaman');
define('TEXT_RECORDS_VISIBILITY_INFO','Penataan visibilitas rekaman tergantung pada nilai bidang. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_ADD_RULE','Tambah Aturan');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Pilih kelompok pengguna yang akan menerapkan aturan ini.');
define('TEXT_LINKED_ENTITIES','Entitas Tertaut');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Buat hubungan antara Entitas Pengguna dan Entitas saat ini menggunakan bidang yang menggunakan daftar global atau Entitas yang sama.');
define('TEXT_MAX_DATE','Tanggal maksimum yang dapat dipilih');
define('TEXT_MIN_DATE','Tanggal minimum yang dapat dipilih');
define('TEXT_OVERDUE_DATES','Tanggal jatuh tempo');
define('TEXT_DISABLE_COLOR','Nonaktifkan Warna');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Pilih bidang dan nilai di mana pemilihan warna akan dinonaktifkan.');
define('TEXT_HIDE_ACCESS_GROUP','Sembunyikan nama kelompok dari daftar pengguna');
define('TEXT_USE_GROUPS_TIP','Hanya pengguna dari kelompok tertentu yang akan ditampilkan.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Nilai induk akan digunakan dari bidang yang dipilih.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Masuk dengan tanda tangan digital');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Pilih modul tanda tangan digital yang akan digunakan untuk masuknya pengguna.');
define('TEXT_EXTENSION_REQUIRED','Ekstensi diperlukan.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Kelompok akses pengguna');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Anda dapat menetapkan kelompok akses pengguna ke rekaman. Semua pengguna di kelompok yang dipilih akan memiliki akses rekaman.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Hanya kelompok tertentu yang akan ditampilkan.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Pemberitahuan akan dikirim ke semua pengguna kelompok yang dipilih. Disarankan untuk mengaktifkan opsi "Kirim via Cron" di pengaturan surel anda.');
define('TEXT_MULTI_LEVEL_IMPORT','Impor tingkat berjenjang');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Tentukan tingkat entitas bersarang yang diperlukan untuk mengimpor rekaman tingkat berjenjang.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Aturan wajib adalah untuk mengikat setiap bidang yang ditandai sebagai Judul untuk setiap tingkat pohon Entitas.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Kesalahan: entitas tidak mempunyai tajuk "%s".');
define('TEXT_HEADING','Tajuk');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Tanda tangan');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Bidang memungkinkan Menambah Nama dan Tanda Tangan. Tidak terkait dengan pengguna aplikasi. <a href="https://docs.rukovoditel.net/index.php?p=80" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_ENTER_YOUR_NAME','Masukkan nama anda');
define('TEXT_DISPLAY_PROGRESS_BAR','Tampilkan bilah kemajuan');
define('TEXT_MIN_WIDTH','Lebar minimum');
define('TEXT_PROGRESS_BAR','Bilah kemajuan');
define('TEXT_FIELDTYPE_STAGES_TITLE','Tahapan');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Jenis bidang khusus yang menampilkan panel tahapan pada halaman rekaman, dengannya anda dapat dengan cepat pindah ke tahapan berikutnya. Setelah membuat bidang, klik pada nama untuk membuat tahapan. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_STAGES_PANEL','Panel tahapan');
define('TEXT_TRIANGLE','Segitiga');
define('TEXT_RECTANGLE','Empat persegi panjang');
define('TEXT_DOT','Titik');
define('TEXT_CIRCLE','Lingkaran');
define('TEXT_ACTION_BY_CLICK','Tindakan dengan klik');
define('TEXT_ALLOW_CHANGING_VALUE','Ijinkan mengubah nilai');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Ijinkan mengubah nilai hanya untuk langkah berikutnya');
define('TEXT_ACTIVE_ITEM_COLOR','Warna butir aktif');
define('TEXT_CONFIRM_ACTION','Penegasan tindakan');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Anda memiliki kesempatan untuk menghubungkan proses otomatisasi ke setiap tahap. Jika suatu proses dipilih, itu akan dilaksanakan ketika anda menuju ke tahap ini.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Bidang masukan sederhana untuk memasukkan url yang akan dibuka di iframe.');
define('TEXT_SCROLL_BAR','Batang bergulir');
define('TEXT_EXTRA_PARAMS','Parameter tambahan');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Akan disertakan dalam penanda iframe.');
define('TEXT_2STEP_VERIFICATION','Verifikasi 2 Langkah');
define('TEXT_2STEP_VERIFICATION_INFO','Jika diaktifkan, pengguna saat akan memasuki sistem, selain pengenal biasanya, perlu memasukkan kode khusus yang dikirim ke pengguna melalui surel atau SMS. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Aktifkan Verifikasi 2 Langkah');
define('TEXT_SEND_CODE_BY','Kirim kode dengan');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Masuk ke ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Kode masuk: %s');
define('TEXT_CODE_FROM_EMAIL','Kode dari SurEl');
define('TEXT_CODE_FROM_EMAIL_INFO','Kode verifikasi telah dikirim ke %s');
define('TEXT_INCORRECT_CODE','Kode salah');
define('TEXT_CODE_FROM_SMS','Kode dari SMS');
define('TEXT_CODE_FROM_SMS_INFO','Anda telah dikirimi pesan SMS dengan kode ke telepon %s');
define('TEXT_MAIN_FEATURES','Fitur utama');
define('TEXT_EXT_FEATURES_LIST','Kalendar, Diagram Gantt, Diagram Funnel, Papan Kanban, Tabel Pivot, Obrolan Daring, Tiket melalui surel, Telephony, SMS, API');
define('TEXT_FULL_LIST_OF_FEATURES','Daftar lengkap fitur');
 
//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','Semua jenis, mendukung set karakter yang berbeda atau memiliki panjang wajib. Silakan lihat wikipedia untuk karakter dan panjang yang didukung per jenis. Jenis yang paling banyak digunakan adalah CODE_128 dan CODE_39. karena dukungan pemindai terbaik, panjang variabel, dan sebagian besar karakter yang didukung.');
define('TEXT_OVERDUE_DATE_WITH_TIME','Tanggal jatuh tempo dengan waktu');
define('TEXT_FIELDTYPE_TIME','Waktu');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','Bidang untuk memasukkan waktu dalam pola: "jam": "menit". Dalam basisdata, nilai bidang disimpan dalam menit.');
define('TEXT_CALENDAR','Kalender');
define('TEXT_SUM_IN_COMMENTS','Dijumlahkan di komentar');
define('TEXT_SUM_IN_COMMENTS_INFO','Nilai bidang ini akan sama dengan jumlah nilai yang dimasukkan dalam komentar.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','Tampilkan Awalan/Akhiran dalam formulir');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>Kesalahan:</b> Perlu ekstensi PHP "<b>%s</b>"! Periksa php.ini di server anda untuk mengaktifkan ekstensi ini.');
define('TEXT_LOGIN_BY_PHONE_NUMBER','Masuk dengan nomor telepon');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','Ijinkan login dengan nomor telepon');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','Tautan Tambahan pada halaman "' .TEXT_LOGIN_BY_PHONE_NUMBER .'" akan muncul pada halaman login.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','Masukkan nomor telepon anda');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','Tambah syarat MySQL untuk memilih rekaman tertentu saja. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Sorot baris');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','Tetapkan nilai bidang yang akan menyorot seluruh baris dalam daftar. Aturan ini berlaku untuk semua daftar.<br>Anda dapat menyiapkan beberapa aturan dan aturan tersebut akan diterapkan berdasarkan susunan pengurutan.');
define('TEXT_FIELD_ACCESS_INFO','Penataan akses ke bidang untuk setiap kelompok pengguna.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','Anda tidak dapat menghapus diri sendiri');
define('TEXT_DOCUMENTATION','Dokumentasi');
define('TEXT_NEWS','Berita');
define('TEXT_USER_ACTIVATION','Aktivasi pengguna');
define('TEXT_BY_EMAIL','Melalui surel');
define('TEXT_MANUALLY','Secara manual');
define('TEXT_PUBLIC_REGISTRATION_TIP','Pelanggan anda akan dapat mendaftarkan diri di aplikasi. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','Akun pengguna secara otomatis diaktifkan setelah pendaftaran dan pengguna segera mendapatkan akses ke aplikasi.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','Akun diaktifkan setelah konfirmasi alamat SurEl. Kode khusus akan dikirimkan ke alamat SurEl pengguna.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','Pengelola secara manual memeriksa dan mengaktifkan pengguna baru.');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Halaman Pendaftaran yang Berhasil');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','SurEl tentang aktivasi pengguna');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Akun anda dibuat dan tidak aktif saat ini');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Akun anda akan segera diverifikasi. anda akan menerima pemberitahuan tentang aktivasi akun anda.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Akun anda diaktifkan');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','Masuk ke aplikasi menggunakan Tautan %s berikutnya');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','Pengesahan surel');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Halo,<br>
Anda menerima surel ini karena anda memasukkan alamat surel saat mendaftar di situs "<a href="' . url_for('pengguna/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>Kami perlu memastikan bahwa anda adalah pemilik alamat SurEl ini.</p>
<p>Untuk menegaskan alamat surel anda, masukkan kode berikut: <b>%s</b></p>
<p><small>SurEl ini dikirim secara otomatis.<br>
Jika anda merasa tidak melakukannya, dan ini adalah kesalahan, abaikan saja.</small></p>
');
define('TEXT_EMAIL_VERIFIED','SurEl telah disahkan');
define('TEXT_EMAIL_NOT_VERIFIED','SurEl tidak sah');
define('TEXT_CHECK_SPAM_FOLDER','Jika pesan tidak sampai dalam lima menit, periksa folder Spam.');
define('TEXT_RESEND_CODE','Kirim Ulang Kode');
define('TEXT_RESEND_CODE_TIP','Untuk mengirim ulang kode, masukkan nama pengguna/kata sandi anda.');
define('TEXT_CHNAGE_EMAIL','Mengubah alamat SurEl');
define('TEXT_HIDE_COORDINATES_IN_FORM','Sembunyikan koordinat dalam formulir');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Tanda tangan digital');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Bidang ini berfungsi dengan modul tanda tangan digital yang memungkinkan anda menandatangani dokumen. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_MODULE','Modul');
define('TEXT_FIELDS_FOR_SIGNATURE','Bidang untuk tanda tangan');
define('TEXT_DIGITAL_SIGNATURE','Tanda tangan digital');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Permintaan Ajax');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Jenis bidang khusus yang memungkinkan anda untuk melakukan perhitungan secara langsung dalam bentuk rekaman. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_PHP_CODE','Kode PHP');
define('TEXT_DEBUG_MODE','Mode Debug');
define('TEXT_CUSTOM_CSS','CSS khusus');
define('TEXT_CUSTOM_CSS_INFO','Anda dapat menambahkan gaya anda sendiri yang akan menggantikan CSS bawaan.');
define('TEXT_FILE_PATH','Jalur berkas');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','kesalahan: folder "%s" tidak dapat ditulis!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','Setel saringan yang tombol tindakannya akan tersedia.');
define('TEXT_HIDE_ENTITY_NAME','Sembunyikan nama Entitas');
define('TEXT_TOOLBAR','Bilah Alat');
define('TEXT_IN_ONE_LINE','Dalam satu baris');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Pengguna Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Bidang ini ditampilkan sebagai daftar tarik-bawah, di mana data dimuat dengan permintaan ajax. Pengguna yang dipilih dari daftar tersebut ditetapkan ke rekaman dan menerima pemberitahuan.');
define('TEXT_DISPLAY_SETTINGS','Pengaturan tampilan');
define('TEXT_HIDE_EMPTY_BLOCK','Sembunyikan blok kosong');
define('TEXT_HIDE_BY_CONDITION','Sembunyikan berdasarkan kondisi');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Setel saringan untuk Entitas induk di mana Entitas bersarang akan disembunyikan pada halaman rekaman.');
define('TEXT_SEPARATOR','Pemisah');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','Pemeriksaan nilai kosong akan ditambahkan untuk bidang yang dipilih.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','Daftar rekaman oleh Pertanyaan MySQL');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Jenis bidang khusus yang menampilkan daftar rekaman dengan Pertanyaan BasisData khusus. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_NUMBER_OF_RECORDS','Jumlah Rekaman');
define('TEXT_TOTAL','Total');
define('TEXT_ERROR_REQUIRED_URL','Harap masukkan URL yang benar.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');
 
//new defines for version 2.8
define('TEXT_JS_CODE','Kode JS');
define('TEXT_CODE_ON_ITEM_PAGE','Kode yang dimasukkan akan disematkan pada halaman butir. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE','Kode PHP');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP','Jenis bidang khusus yang memungkinkan anda menjalankan kode PHP anda sendiri. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_RUN_DYNAMIC','Jalankan secara dinamis');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO','Pada dasarnya, kode dijalankan saat tambah/sunting rekaman. Dengan menyetel opsi ini, kode akan langsung dilaksanakan saat menampilkan rekaman.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE','Tombol mengolah');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP','Jenis bidang khusus yang dapat digunakan untuk menampilkan tombol dari tindakan otomatis langsung di daftar rekaman. <a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE','Video');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP','Bidang masukan untuk memasukkan url dari YouTube atau Vimeo. anda juga dapat memasukkan tautan langsung ke berkas video (.mp4 .ogg .webm).');
define('TEXT_VIDEO_PLAYER','Pemutar video');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED','Browser anda tidak mendukung penanda video.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING','Tombol tersebut ditampilkan dalam daftar rekaman');
define('TEXT_HIDE_VIDEO_PLAYER','Sembunyikan pemutar video di halaman rekaman');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE','Bidang masukan terenkripsi');
define('TEXT_HIDE_VALUE','Sembunyikan nilai');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP','Nilai yang dimasukkan tersimpan dan terenkripsi dalam database. Data dienkripsi menggunakan kunci khusus.');
define('TEXT_ENCRYPTION_KEY','Kunci enkripsi');
define('TEXT_ENCRYPTION_KEY_INFO','Untuk menambah kunci enkripsi, buka berkas <code>config/server.php</code> dan <br>
masukkan baris berikut di akhir berkas: <code>define(\'DB_ENCRYPTION_KEY\',\'my_key\');</code><br>
Daripada <code>my_key</code>, masukkan kunci anda.<br>
<b>Catatan:</b> anda tidak dapat mengubah kunci untuk data yang ada. Ini akan mengakibatkan hilangnya data.');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE','Textarea Terenkripsi');
define('TEXT_ENCRYPTION_KEY_ERROR','Kesalahan: kolom "%s" membutuhkan kunci enkripsi. Periksa pengaturan bidang.');
define('TEXT_ADD_ROW','Tambah Baris');
define('TEXT_ROW','Baris');
define('TEXT_COUNT_OF_COLUMNS','Jumlah kolom');
define('TEXT_COLUMN_WIDHT','Lebar kolom');
define('TEXT_PREVIEW','Pratinjau');
define('TEXT_FORMS_ROWS_INFO','Setelah menambah satu baris, pindahkan bidang ke kolom. Harap diperhatikan: lebar bidang sama dengan lebar kolom.');
define('TEXT_FIELD_NAME_IN_NEW_ROW','Nama bidang di baris baru');
define('TEXT_CONFIRM','Menegaskan');
define('TEXT_STEP','Melangkah');
define('TEXT_FAVICON','Favicon');
define('TEXT_ONE_COLUMN_TABS','Satu kolom (Tab)');
define('TEXT_ONE_COLUMN_ACCORDION','Satu kolom (Harmonika)');
define('TEXT_WINDOW_WIDTH','Lebar jendela');
define('TEXT_WIDE','Lebar');
define('TEXT_XWIDE','Lebih Lebar');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE','Kalender Jalali');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','Kalender Jalali adalah kalender matahari yang masih digunakan di Iran dan juga Afghanistan. Pemilih kalender akan otomatis Ditambahkan ke bidang ini.');
define('TEXT_PLAY_AUDIO_FILE','Putar berkas suara');
define('TEXT_VALIDATE_URL','Mengesahkan url');
define('TEXT_DATE_FORMAT_IN_CALENDAR','Pola tanggal di kalender');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','Formulir Entitas Bersarang');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','Tipe ini memungkinkan anda untuk menyematkan bentuk Entitas bersarang dalam bentuk Entitas induk. Artinya bila rekaman induk adalah ditambahkan, rekaman untuk Entitas yang disarangkan juga akan ditambahkan secara bersamaan. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_SUB_ENTITY','Entitas Bersarang');
define('TEXT_FIELDS_DISPLAY','Tampilan bidang');
define('TEXT_INTO_COLUMN','Ke dalam kolom');
define('TEXT_INTO_ROW','Berbaris');
define('TEXT_IN_NEW_WINDOW','Di jendela baru');
define('TEXT_FIELDS_IN_FORM','Bidang dalam formulir');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW','Dengan tampilan ini, anda dapat menggunakan sejumlah bidang terbatas. Aturan untuk menampilkan bidang dalam formulir tidak didukung.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','Dengan mengklik tombol formulir akan dibuka di jendela sendiri. Semua bidang didukung dalam kasus ini.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','Tambahan rekamans ditampilkan dalam daftar tabel pada halaman formulir.');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','Masukkan lebar sebagai persentase untuk setiap kolom, dipisahkan dengan koma.<br>Misalnya: 50,25,25');
define('TEXT_MAX_COUNT_RECORDS','Jumlah maksimum rekaman');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','Batasi jumlah rekaman dalam formulir');
define('TEXT_SHOW_NUMBER_OF_RECORDS','Tunjukkan jumlah rekaman');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','Masukkan rekaman secara otomatis');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','Masukkan nomor rekaman yang akan otomatis ditambahkan ke formulir.');
define('TEXT_PDF_EXPORT_FONTS','Font untuk diekspor ke pdf');
define('TEXT_PDF_EXPORT_FONTS_INFO','Pustaka <a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> digunakan untuk mengekspor data dalam format PDF. Pada halaman ini anda dapat menambahkan font anda sendiri yang dapat digunakan dalam templat ekspor. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_FONTS_FOLDER','Folder font');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','Kesalahan: berkas "%s" tidak dapat ditulis!');
define('TEXT_ROTATE','Memutar');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','Buat berkas terpisah untuk pratinjau gambar');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','Berlaku jika opsi "pratinjau" diatur untuk bidang "Lampiran"');
define('TEXT_FOLDER','Folder');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','Alamat IPv4');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','Kolom untuk memasukkan alamat IPv4. Dalam database, nilai disimpan sebagai angka.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','Bidang dengan masukan berkedok dinamis');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','Memungkinkan anda membuat kedok masukan untuk data yang tidak memiliki panjang Tetap. anda juga dapat Tambah kode JavaScript anda sendiri untuk mendefinisikan kedok. Pustaka berikut digunakan: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO','Untuk menetapkan bagian dinamis, gunakan bentuk {n, m} - ini berarti simbol dapat diulang dari n hingga m kali.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','Untuk menentukan bagian opsional, gunakan bentuk [a] - ini berarti karakter dapat dihilangkan.');
define('TEXT_BARCODE','Kode batang');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} - tanggal sekarang: ' . date('Ymd') . ' (<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank">pola tanggal</a> dapat disesuaikan)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','Kode batang dibuat secara otomatis');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP','Setiap nilai unik untuk Entitas saat ini.');
define('TEXT_SCANNING_BARCODE','Memindai kode batang');
define('TEXT_SSL_REQUIRED','Diperlukan SSL');
define('TEXT_CAMERA','Kamera');
 
//new defines for version 2.9
define('TEXT_APPLY','Menerapkan');
define('TEXT_CANCEL','Membatalkan');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS','Tetapkan pengguna ke beberapa kelompok');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO','Pengguna akan dapat beralih antar kelompok di akun pribadinya. <a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU','Tampilkan nama akses kelompok di menu');
define('TEXT_CHANGE_ACCESS_GROUP','Ganti kelompok akses');
define('TEXT_LOGIN_AS_USER','Masuk sebagai');
define('TEXT_HOURLY','Per jam');
define('TEXT_DISTANCE','Jarak');
define('TEXT_CALCULATE_TOTAL_DISTANCE','Hitung jarak total');
define('TEXT_KILOMETERS','Kilometer');
define('TEXT_MILES','Mil');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS','Jarak total dalam kilometer');
define('TEXT_TOTAL_DISTANCE_IN_MILES','Jarak total dalam mil');
define('TEXT_SAVE_VALUE','Nilai simpanan');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP','Pilih bidang angka untuk menyimpan jarak. Nilai akan disimpan di latar belakang setelah peta dirender.');
define('TEXT_ERROR_LIB','Pustaka <b>%s</b> PHP TIDAK terpasang di server web anda');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS','Masukkan nilai dalam persentase atau piksel. Misalnya: 50 atau 50%');
define('TEXT_SOCIAL_LOGIN','Login sosial');
define('TEXT_ENABLE_SOCIAL_LOGIN','Aktifkan login sosial');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY','Gunakan login sosial saja');
define('TEXT_SELECT_SOCIAL_NETWORKS','Pilih jejaring sosial');
define('TEXT_APP_ID','ID APLIKASI');
define('TEXT_VKONTAKTE','Vkontakte');
define('TEXT_SECRET_KEY','Kunci rahasia');
define('TEXT_LOGIN_WITH','Masuk dengan');
define('TEXT_CREATE_USER','Membuat pengguna');
define('TEXT_CREATE_USER_AUTOMATICALLY','Membuat pengguna secara otomatis');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION','Arahkan ke formulir pendaftaran umum');
define('TEXT_GOOGLE','Google');
define('TEXT_FACEBOOK','Facebook');
define('TEXT_REDIRECT_URI','Pengalihan URI');
define('TEXT_LINKEDIN','LinkedIn');
define('TEXT_TWITTER','Twitter');
define('TEXT_SOCIAL_LOGIN_INFO','Di halaman ini, anda dapat mengonfigurasi otorisasi melalui jejaring sosial populer. <a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_GUEST_LOGIN','Login tamu');
define('TEXT_GUEST_LOGIN_INFO','Siapkan akses tamu ke aplikasi tanpa memasukkan nama pengguna dan kata sandi. <a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_ENABLE_GUEST_LOGIN','Aktifkan login tamu');
define('TEXT_LOGIN_AS_GUEST','Masuk sebagai tamu');
define('TEXT_GUEST_LOGIN_USER_INFO','Pilih pengguna yang akan masuk secara otomatis saat tamu masuk.');
define('TEXT_TREE_TABLE','Tabel pohon');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE','Perhitungan Bersarang');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP','Jenis bidang khusus untuk melakukan perhitungan rekaman bersarang dalam satu cabang pohon dalam daftar pohon. <a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank"><u>Baca selengkapnya.</u></a>'
 . '<p><b>Harap diperhatikan:</b> perhitungan dilakukan hanya saat menambahkan/menyunting rekaman di cabang pohon tertentu.</p>');
define('TEXT_FUNCTION','Fungsi');
define('TEXT_PERFORM_CALCULATION','Lakukan perhitungan');
define('TEXT_ONLY_AT_THE_TOP_LEVEL','Hanya di tingkat teratas');
define('TEXT_ALL_OVER_TREE_BRANCH','Di seluruh cabang pohon');
define('TEXT_FUNCTION_SUM','SUM - hitung jumlah nilai');
define('TEXT_FUNCTION_COUNT','COUNT - hitung semua elemen');
define('TEXT_DISPLAY_NESTED_RECORDS','Tampilkan rekaman bersarang');
define('TEXT_CHANGE_PARENT_ITEM','Mengubah rekaman induk');
 
//new defines for version 3.0
define('TEXT_UNIQUE_FOR_EACH_PARENT_RECORD','Khas untuk setiap induk rekaman');
define('TEXT_IS_UNIQUE','Apakah Khas?');
define('TEXT_ENTITIES_GROUPS','Kelompok entitas');
define('TEXT_ENTITIES_GROUPS_INFO','Anda dapat memisahkan dan menyaring entitas menurut kelompok.');
define('TEXT_GROUP','Kelompok');
define('TEXT_STRONG_PASSWORD','Kata sandi yang kuat');
define('TEXT_STRONG_PASSWORD_TIP','Kata Sandi harus mengandung: angka, karakter huruf besar dan karakter khusus.');
define('TEXT_KEEP_CURRENT_FORM_OPEN','Biarkan formulir saat ini tetap terbuka');
define('TEXT_SAVE_AND_CLOSE','Simpan & tutup');
define('TEXT_EDITABLE_FIELDS_IN_LISTING','Bidang yang dapat disunting dalam daftar');
define('TEXT_EDITABLE_FIELDS_IN_LISTING_INFO','Pengguna dapat mengubah nilai bidang tunggal dengan mengklik sel tabel.');
define('TEXT_COLLAPSED','Runtuh');
define('TEXT_ALLOW_CHANGE_FILE_NAME','Ijinkan perubahan nama berkas');
define('TEXT_DROP_DOWN_MENU_ON_HOVER','Menu tarik-turun pada kursor mouse');
define('TEXT_YOU_CANT_DELETE_FIELD','Anda tidak dapat menghapus bidang "%s".');
define('TEXT_FIELD_USING_IN_FORMULA','Bidang digunakan dalam rumus');
define('TEXT_DELETE_FIELD_WARNING','<b>Peringatan:</b> menghapus bidang akan menghapus semua data yang terkait dengan bidang itu dalam basisdata.');
define('TEXT_TOGGLE_ON','Aktifkan');
define('TEXT_TOGGLE_OFF','Matikan');
define('TEXT_SELECT_IMAGE','Pilih Gambar');
define('TEXT_UPLOAD','Mengunggah');
define('TEXT_SNAP_PHOTO','Jepret Foto');
define('TEXT_FIELDTYPE_IMAGE_AJAX_TITLE','Gambar Ajax');
define('TEXT_EXCLUDE_VALUES_NOT_IN_LISTING','Kecualikan nilai yang tidak ada dalam daftar rekaman');
define('TEXT_FIELDTYPE_COLOR_TITLE','Color Pilihion');
define('TEXT_FIELDTYPE_COLOR_TOOLTIP','Menampilkan warna yang telah diatur untuk opsi, secara langsung di daftar drop-down.');
define('TEXT_TARGET','Tujuan');
define('TEXT_TARGET_BLANK','Jendela Baru (_blank)');
define('TEXT_TARGET_SELF','Jendela yang Sama (_self)');
define('TEXT_SIGNATURE_REQUIRED','Tanda Tangan Diperlukan');
define('TEXT_DISABLE_USER_AVATAR','Nonaktifkan avatar pengguna');
define('TEXT_CURRENT_USER_GROUP','Kelompok pengguna saat ini');
define('TEXT_CUSTOM_HTML','HTML khusus');
define('TEXT_CUSTOM_HTML_INFO','Tambahkan kode kustom di tag head dan body. Bagian kode hanya mendukung HTML, CSS, dan JS.');
define('TEXT_ADD_CODE_END_OF_HEAD','Tambahkan kode di akhir penanda <head>');
define('TEXT_ADD_CODE_BEFORE_BODY','Tambahkan kode sebelum penanda </body>');
define('TEXT_RESET_SORTING','Setel ulang pengurutan');
define('TEXT_VALUES_WILL_SORTED_BY_NAME','Nilai akan diurutkan berdasarkan nama');
define('TEXT_DISPLAY_PARENT_NAME','Tampilkan nama induk');
define('TEXT_SELECT_ALL_RECORDS','Pilih semua Rekaman');
define('TEXT_ON_CURRENT_PAGE_ONLY','Hanya di halaman saat ini');
define('TEXT_SELECTED_RECORDS','Rekaman Pilihan: <b>%s</b>');
define('TEXT_RESET_SELECTION','Setel ulang pilihan');
define('TEXT_FIELDTYPE_AUTOSTATUS_ACTION_TIP','Anda memiliki kesempatan untuk menghubungkan proses otomatisasi ke setiap keadaan. Jika sebuah proses dipilih, itu akan dijalankan secara otomatis ketika keadaan yang dipilih diatur.');
define('VALUE_FROM_PARENT_ENTITY','Nilai dari induk Entitas');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_VALUE_TIP','Jika anda telah membuat bidang terpisah di mana anda memilih nilai dari Entitas induk, pilih bidang ini untuk membuat hubungan dengan daftar. <a href="https://docs.rukovoditel.net/index.php?p=126" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_TEXT','Teks');
define('TEXT_BACKGROUND','Latar belakang');
define('TEXT_SAVE_AS','Simpan sebagai');
define('TEXT_ADD_RECORDS_TO_FAVORITES','Tambah Rekamans ke Favorit');
define('TEXT_ADD_RECORDS_TO_FAVORITES_TIP','Ikon bintang akan muncul di halaman isian, yang memungkinkan pengguna untuk menambahkan isian ke favorit. <a href="https://docs.rukovoditel.net/index.php?p=127" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_FAVORITES','Favorit');
define('TEXT_DISPLAYED','Ditampilkan');
define('TEXT_DISPLAY_SEARCH_BAR','Tampilkan bar pencarian');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TITLE','Peta Gambar untuk rekaman bersarang');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TOOLTIP','Jenis bidang khusus untuk menampilkan peta khusus. Pengguna akan dapat mengunggah gambar peta mereka sendiri. Penanda pada peta adalah rekamans dari entitas bersarang. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_HIDDEN_FIELDS_IN_FORM','Bidang tersembunyi dalam formulir');
define('TEXT_HIDDEN_FIELDS_IN_FORM_TIP','Anda dapat menyembunyikan bidang teknis untuk semua kelompok pengguna kecuali pengelola.');
define('TEXT_ALL_STAGES','Semua Tahap');
define('TEXT_CONSISTENTLY','Terus-menerus');
define('TEXT_BRANCHING','Percabangan');
define('TEXT_FIELDTYPE_STAGES_SHOW_CONSISTENTLY_TIP','Tampilkan hanya satu tahap setelah saat ini');
define('TEXT_FIELDTYPE_STAGES_SHOW_BRANCHING_TIP','Hanya cabang saat ini di pohon panggung yang ditampilkan.');
define('TEXT_GLOBAL_VARS','Variabel Global');
define('TEXT_GLOBAL_VARS_INFO','Membuat konstanta global yang dapat digunakan dalam kode PHP anda sendiri atau bidang rumus MySQL. <a href="https://docs.rukovoditel.net/index.php?p=128" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_ADD_FOLDER','Tambah Folder');
define('TEXT_CUSTOM_PHP','PHP khusus');
define('TEXT_CUSTOM_PHP_INFO','Buat Fungsi dan Kelas anda sendiri yang dapat digunakan di bidang Kode PHP atau Kode PHP di Proses. <a href="https://docs.rukovoditel.net/index.php?p=129" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_F11_FULLSCREEN','F11 - Layar Penuh');
define('TEXT_DISABLE','Lumpuh');
define('TEXT_DISPLAYS_AS_TAB','Ditampilkan sebagai Tab');
define('TEXT_AUTO_BACKUP','Pencadangan Otomatis');
define('TEXT_AUTOMATIC_BACKUP','Pencadangan otomatis');
define('TEXT_AUTOMATIC_BACKUP_INFO','Untuk menjalankan pencadangan terjadwal, anda perlu menyiapkan tugas terjadwal (cron) di panel kontrol hosting anda.');
define('TEXT_KEEP_FIELS','Menjaga berkas');
define('TEXT_ENTER_NUMBER_OF_DAYS','Masukkan jumlah hari');
define('TEXT_FORM_WIZARD','Penyihir Formulir');
define('TEXT_TAB_GROUPS','Kelompok Tab');
define('TEXT_TAB_GROUPS_INFO','Jika ada banyak tab, maka untuk menghemat ruang dalam formulir, anda dapat mengelompokkan tab. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_FORM_WIZARD_INFO','Pisahkan isian data dengan langkah menggunakan Tab. Jika opsi ini diaktifkan, pengguna harus memasukkan data langkah demi langkah. Tombol Simpan ditampilkan pada Tab terakhir dalam kasus ini. <a href="https://docs.rukovoditel.net/index.php?p=130" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_NEXT','Berikutnya');
define('TEXT_PREVIOUS','Sebelumnya');
define('TEXT_OF','dari');

//new defines for version 3.1
define('TEXT_EMAILS_LAYOUT','Tata letak SurEl');
define('TEXT_EMAILS_LAYOUT_INFO','Membuat tata letak HTML untuk surel di aplikasi. <a href="https://docs.rukovoditel.net/index.php?p=132" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_SEND_TEST_EMAIL_INFO','SurEl dengan subyek "%s" akan dikirim ke:');
define('TEXT_COUNTRY','Negara');
define('TEXT_INTERNATIONAL','Internasional');
define('TEXT_STEAM','Steam');
define('TEXT_DOMAIN','Domain');
define('TEXT_HTML_CODE','Kode HTML');
define('TEXT_MYSQL_QUERY','Perintah MySQL');
define('TEXT_USE_HTML_EDITOR','Gunakan penyunting HTML');
define('TEXT_EMPTY_VALUE','Nilai kosong');
define('TEXT_AVAILABLE_VALUES','Nilai yang tersedia');
define('TEXT_FIELDTYPE_YANDEX_MAP_TITLE','Peta Yandex');
define('TEXT_FIELDTYPE_YANDEX_MAP_TOOLTIP','Bidang untuk menampilkan penanda pada peta. Koordinat penanda ditentukan secara otomatis oleh alamat yang dimasukkan.');
define('TEXT_FIELDTYPE_YANDEX_MAP_API_KEY_TIP','<a href="https://developer.tech.yandex.ru/" target="_blank">developer.tech.yandex.ru</a>');
define('TEXT_YANDEX','Yandex');

//new defines for version 3.2
define('TEXT_GELIOSSOFT_SITE','geliossoft.com');
define('TEXT_GELIOSSOFT_ENABLE','Memungkinkan penggabungan dengan GeliosSoft');
define('TEXT_SPEED','Kecepatan');
define('TEXT_SPEED_KPH','kph');
define('TEXT_DATA_REFRESH_INTERVAL','Jarak waktu penyegaran data');
define('TEXT_SECONDS','Detik');
define('TEXT_LAST_MESSAGE','Pesan terakhir');
define('TEXT_DATEPICKER_DAYS_HOURS_MINUTES_SHORT','"d.","h.","m.","s."');
define('TEXT_AGO','silam');
define('TEXT_SIDEBAR_WIDTH','Lebar bilah sisi');
define('TEXT_CARS','Mobil');
define('TEXT_SHOW_WEEK_NUMBERS','Tampilkan angka mingguan');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TITLE','Perluasan Kalender');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TOOLTIP','Kalender untuk memilih tanggal dan jam, yang memiliki sejumlah pengaturan tampilan tambahan. <a href="https://docs.rukovoditel.net/index.php?p=137" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_MINIMUM_TIME','Waktu terpendek');
define('TEXT_MAXIMUM_TIME','Waktu terlama');
define('TEXT_ALLOWED_TIME','Waktu yang diperbolehkan');
define('TEXT_FORMAT','Bentuk');
define('TEXT_DISABLED_DATES','Tanggal dinonaktifkan');
define('TEXT_DISABLED_WEEK_DAYS','Hari mingguan dinonaktifkan ');
define('TEXT_DISABLED_DATES_BY_QUERY','Tanggal nonaktif oleh perintah SQL');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TITLE','Arah Peta Yandex');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TOOLTIP','Bidang untuk menampilkan beberapa penanda pada peta. Koordinat penanda ditentukan secara otomatis oleh alamat yang dimasukkan. Penanda yang ditentukan dapat digunakan untuk membuat rute.');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TITLE','Arah Peta Yandex (Entitas bersarang)');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TOOLTIP','Rute akan dibangun oleh alamat dari entitas bersarang.');
define('TEXT_WINDOW','Jendela');
define('TEXT_LOGS','Catatan');
define('TEXT_STORE_IN_DB','Simpan di basisdata');
define('TEXT_RECORDS_VISIBILITY_SQL_QUERY_INFO','Tambahkan kueri Anda sendiri yang akan disertakan dalam Rekaman Aturan Visibilitas');
define('TEXT_ERRORS','Kesalahan');
define('TEXT_ALL','Semua');
define('TEXT_REFRESH','Penyegaran');
define('TEXT_DISPLAY_AS_DROPDOWN_AJAX_TIP','Dengan banyaknya tombol dalam daftar, disarankan untuk menggunakan drop down ajax. Hal Ini akan mengurangi beban server.');
define('TEXT_LOGS_INFO','Perhatian: jangan biarkan log diaktifkan secara permanen, karena membuat beban tambahan di server. <a href="https://docs.rukovoditel.net/index.php?p=138" target="_blank"><u>Baca selengkapnya.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TITLE','Arah Peta Google (Entitas bersarang)');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TOOLTIP','Rute akan dibangun oleh alamat dari entitas bersarang.');
define('TEXT_DATE','Tanggal');
define('TEXT_VALUE_FROM_SQL_TIP','Masukkan nama bidang dari perintah SQL.');
define('TEXT_CALCULATOR','Kalkulator');
define('TEXT_DATA_IN_BORWSER_CONSOLE','Data ditampilkan di konsol browser.');
